<?php
/*
 * Project Name: MiniManager for Mangos Server
 * Date: 11.11.2007 updated version (0.0.1b)
 * Author: konqi (updated by mordor) (only German Translation)
 * Copyright: konqi (updated by mordor) (only German Translation)
 * Email: *****
 * License: GNU General Public License v2(GPL)
 */

$site_encoding = "ISO-8859-1";

$lang_global = array(
	// ----- GENERAL ERROR CODES -----
	'err_sql_conn_db' => 'Fehler - Keiner Verbindung zur Datenbank !',
	'err_sql_open_db' => 'Fehler - Kann Datenbank nicht &ouml;ffnen !',
	'err_no_result' => 'Keine Ergebnisse.',
	'err_no_user' => 'Keine Benutzer gefunden!',
	'err_no_records_found' => 'Keine Eintr&auml;ge gefunden!',
	'err_no_search_passed' => 'Kein Suchwert &uuml;bergeben.',
	// ------ GENERAL -----
	'empty_fields' => 'Es wurden Felder leer gelassen',
	'search' => 'Suchen',
	'limit' => 'limit',
	'back' => 'zur&uuml;ck',
	'go_back' => 'gehe zur&uuml;ck',
	'home' => 'Home',
	'none' => 'nichts',
	'delete' => 'l&ouml;schen',
	'delete_short' => 'Del.',
	'edit' => 'Bearbeiten',
	'yes' => 'JA',
	'yes_low' => 'Ja',
	'no' => 'NEIN',
	'no_low' => 'Nein',
	'are_you_sure' => 'BIST DU SICHER?',
	'will_be_erased' => 'Wird unwiederrufbar von der Datenbank gelscht!',
	'unlinked' => 'Unverlinked'
);

$lang_login = array(
	// ----- LOGIN.PHP -----
	'login' =>'Einloggen',
	'username' => 'Benutzername',
	'password' => 'Passwort',
	'not_registrated' => 'Nicht registriert?',
	'bad_pass_user' => 'Ung&uuml;ltiger Benutzername und/oder Passwort!',
	'missing_pass_user' => 'Fehlender Benutzername und/oder Passwort!',
	'banned_acc' => 'Konto gebannt, Bitte Serveradministrator kontaktieren',
	'locked_acc' => 'Konto eingefroren, Bitte Serveradministrator kontaktieren',
	'no_permision' => 'Du hast KEINE Berechtigung auf die angeforderten Daten zuzugreifen',
	'enter_valid_logon' => 'Bitte g&uuml;tigen Benutzername und Passwort eingeben:',
	'select_realm' => 'W&auml;hle Realm',
	'remember_me' => 'Eingeloggt bleiben',
	'pass_recovery' => 'Passwort vergessen?'
	);

$lang_register = array(
	// ----- REGISTER.PHP -----
	'create_acc' =>'Kontoerstellung',
	'username' => 'Benutzername',
	'use_eng_chars_limited_len' => 'Nur Buchstaben und Zahlen benutzen (keine Umlaute, Sonderzeichen, usw.).<br />Min. L&auml;nge 4 | Max. L&auml;nge 14.',
	'password' => 'Passwort',
	'confirm_password' => 'Passwort best&auml;tigen',
	'min_pass_len' => 'Min. L&auml;nge 4 | Max. L&auml;nge 25.',
	'email' => 'E-mail',
	'use_valid_mail' => 'Bitte versichere dich, dass du eine g&uuml;ltige E-mail-Adresse benutzt.',
	'create_acc_button' => 'Konto erstellen',
	'diff_pass_entered' => 'Die Passwrter mssen bereinstimmen.', //Popup-Fenster mit "noramlen" Umlauten!
	'already_exist' => 'Existiert bereits',
	'acc_reg_closed' => 'Pech gehabt, die Kontoregistrierung ist zur Zeit deaktiviert.',
	'wrong_pass_username_size' => 'L&auml;nge von Benutzername/Passwort muss zwischen 4 und 15 Buchstaben liegen!',
	'bad_chars_used' => 'Benutzername darf nur [A-Z][a-z][0-9] enthalten!',
	'invalid_email' => 'Bitte eine G&Uuml;LTIGE E-mail-Adresse angeben!',
	'banned_ip' => 'Deine IP Addresse ist gebannt',
	'contact_serv_admin' => 'Kontaktiere Serveradministrator.',
	'users_ip_range' => 'Benutzer von IP-Bereich',
	'cannot_create_acc' => 'k&ouml;nnen keine Kontos erstellen.',
	'fill_all_fields' => 'Bitte alle Felder ausf&uuml;llen.',
	'acc_type' => 'Accounttyp',
	'acc_type_desc' => 'Der Typ des Clients der gebraucht wird.',
	'classic' => 'Classic',
	'expansion' => 'Erweiterung',
	'recover_acc_password' => 'Passwortwiederherstellung f&uuml;r einen Account',
	'user_pass_rec_desc' => 'Bitte gebe den Benutzernamen an mit dem du dich registriert hast.',
	'mail_pass_rec_desc' => 'Bitte gehe sicher, dass du die selbe Emailadresse verwendest, wie bei deiner Anmeldung.',
	'recover_pass' => 'Passwort wiederherstellen',
	'user_mail_not_found' => 'Die angegebene Kombination aus Accountname und Emailadresse wurde nicht gefunden.',
	'recovery_mail_sent' => 'Email zur Wiederherstellung des Passwortes wurde versandt',
	'read_terms' => 'Please make sure to read, understand and accept the terms of usage under which this account will be created',
	'terms' => 'Terms of Service',
	'error_terms' => 'Terms of Service were Not Accepted',
	'i_agree' => 'Ich bin einverstanden',
	'i_dont_agree' => 'Ich bin nicht einverstanden',
	'pass_too_long' => 'Das angegebene Passwort &uuml;berschreitet die maximal erlaube L&auml;nge'
	);

$lang_index = array(
	// ----- INDEX.PHP -----
	'realm' =>'Realm',
	'online' => 'Online',
	'offline_or_let_high' => 'Offline oder Latenz zu hoch',
	'add_motd' => 'Nachricht des Tages hinzuf&uuml;gen',
	'delete' => 'L&ouml;schen',
	'tot_users_online' => 'Gesamt Spieler Online',
	'name' => 'Name',
	'race' => 'Rasse',
	'class' => 'Klasse',
	'level' => 'Level',
	'map' => 'Karte',
	'zone' => 'Zone',
	'honor_kills' => 'E.R'
	);

$lang_header = array(
	// ----- HEADER.PHP -----
	'main' =>'&Uuml;bersicht',
	'users' => 'Benutzer',
	'accounts' => 'Benutzerkonten',
	'characters' => 'Character',
	'guilds' => 'Gilden',
	'arena_teams' => 'Arena Teams',
	'banned_list' => 'Bannliste',
	'cleanup' => 'Aufr&auml;men',
	'tools' => 'Werkzeuge',
	'ssh_line' => 'SSH Zeile',
	'run_sql_patch' => 'SQL Patch einspielen',
	'backup' => 'Backup',
	'tickets' => 'Tickets',
	'realm' => 'Realm',
	'add_motd' => 'MOTD hinzuf&uuml;gen',
	'mail' => 'Post',
	'my_acc' => 'Mein Benutzerkonto',
	'edit_my_acc' => 'Meine Daten &auml;ndern',
	'logout' => 'Abmelden',
	'menu' => 'Men&uuml;',
	'db' => 'Datenbank',
	'items' => 'Gegenst&auml;nde',
	'statistics' => 'Statistics', //TODO: Translate
	'teleports' => 'Teleports', //TODO: Translate
	'command' => 'Befehle',
	'creatures' => 'Kreaturen',
	'player_map' => 'Player Map', //TODO
	'irc' => 'IRC Applet',  //TODO
	'repair' => 'Repair/Optimize',  //TODO
	'game_object' => 'Game Object',  //TODO
	'forums' => 'Forums',
	'honor' => 'Honor Rankings', //TODO
	'auctionhouse' => 'Auktionshaus',
	'events' => 'Events'
	);

$lang_footer = array(
	// -----FOOTER.PHP -----
	'bugs_to_admin' => 'Probleme und Fehlerberichte an den ',
	'site_admin' => 'Seitenadministrator'
	);

$lang_repair = array( //TODO
	// ----- REPAIR.PHP -----
	'repair_optimize' => 'Repair / Optimize Tables',
	'repair' => 'Repair',
	'optimize' => 'Optimize',
	'start' => 'Start',
	'repair_finished' => 'Repair / Optimization Finished',
	'no_table_selected' => 'No Table(s) Selected',
	'table_name' => 'Table Name',
	'status' => 'Status',
	'num_records' => 'Number of Records',
	'tables' => 'Tables',
	'select_tables' => 'Select Tables the operation to be performed on.',
	'repair_error' => 'Error'
	);

$lang_backup = array(
	// ----- BACKUP.PHP -----
	'backup_options' =>'Backupoptionen',
	'select_option' => 'W&auml;hle Backupoption',
	'save' => 'Speichern',
	'load' => 'Laden',
	'to_from' => 'auf/in',
	'web_backup' => 'den Webserver',
	'local_file' => 'eine lokale Datei',
	'acc_on_file' => 'account on a file',  //TODO
	'enter_acc_name' => 'Zu ladende ID von Benutzerkonto eingeben',
	'backup_acc' => 'Sichere Benutzerkonten',
	'go' => 'Los',
	'save_table_struc_backup' => 'Speichere Tabellenstruktur zus&auml;tzlich zur Datensicherung',
	'select_file' => 'W&auml;hle Datei',
	'max_file_size' => 'Max. Gr&ouml;&szlig;e f&uuml;r Dateiupload',
	'use_ftp_for_large_files' => 'F&uuml;r gr&auml;&szlig;ere Volumen kannst du deine Backupdateien beliebiger Gr&ouml;&szlig;e<br /> per FTP in dein Backupverzeichnis hochladen',
	'upload' => 'Hochladen',
	'upload_sql_file_only' => 'Da kannst nur .sql oder .qbquery Dateien hochladen.',
	'upload_err_write_permission' => 'Konnte Datei nicht hochladen<br />&Uuml;berpr&uuml;fe Verzeichnisberechtigung f&uuml;r',
	'file_not_found' => 'Datei nicht gefunden!',
	'file_write_err' => 'Konnte nicht in Datei schreiben!',
	'backup_finished' => 'Backup erfolgreich beendet',
	'select_backup' => 'W&auml;hle Datenbankdatei',
	'file_loaded' => 'Datei geladen und',
	'que_executed' => 'Abfrage erfolgreich ausgef&uuml;hrt',
	'tables_to_save' => 'Folgende Tabellen werden gesichert',
	'save_all_realms' => 'Speichere Daten von allen Realms'
	);

$lang_banned = array( //TODO
	// ----- BANNED.PHP -----
	'add_to_banned' =>'Add to Banned Lists',
	'tot_banned' => 'Total Banned',
	'ip_acc' => 'Ip / Account',
	'will_be_removed_from_banned' => 'Will be removed from Banned List',
	'ban_entry' => 'Ban IP / Account',
	'err_del_entry' => 'Error deleting banned entry',
	'updated' => 'Update action success!',
	'banned_list' => 'Banned List',
	'bandate' => 'Ban Date',
	'unbandate' => 'Unban Date',
	'bannedby' => 'Banned by',
	'banreason' => 'Reason',
	'banned_ips' => 'Banned IPs',
	'banned_accounts' => 'Banned Accounts',
	'ban_type' => 'Ban Type',
	'account' => 'Account',
	'ip' => 'IP',
	'ban_time' => 'Ban for amount of (hours)',
	'entry' => 'Entry (Acc. name / IP)',
	'acc_not_found' => 'Account Not Found'
	);

$lang_char = array(
	// ----- CHAR.PHP -----
	'online' =>'Online',
	'offline' => 'Offline',
	'guild_leader' => 'Gildenleiter',
	'guild' => 'Gilde',
	'rank' => 'Rang',
	'honor_points' => 'Ehre Rang',
	'honor_kills' => 'Kills',
	'exp' => 'Erfahrung',
	'melee_ap' => 'Nahkampfst&auml;rke',
	'ranged_ap' => 'Distanzkampfst&auml;rke',
	'block' => 'Block',
	'dodge' => 'Ausweichen',
	'parry' => 'Parrieren',
	'crit' => 'Kritisch',
	'range_crit' => 'Distanz Kritisch',
	'days' => 'Tage',
	'hours' => 'Stunden',
	'min' => 'Min.',
	'backpack' => 'Rucksack',
	'gold' => 'Gold',
	'tot_paly_time' => 'Gesamte Spielzeit',
	'chars_acc' => 'Char\'s Konto',
	'send_mail' =>'InSpiel-Mail senden',
	'del_char' => 'Charakter l&ouml;schen',
	'no_char_found' => 'Kein Charakter gefunden!',
	'char_sheet' => 'Character Sheet', //TODO: Translate
	'inventory' => 'Inventory', //TODO: Translate
	'reputation' => 'Reputation', //TODO: Translate
	'bank_items' => 'Bank Items', //TODO: Translate
	'quests' => 'Quests', //TODO: Translate
	'no_act_quests' => 'No active Quests Found.', //TODO: Translate
	'quest_id' => 'ID', //TODO: Translate
	'quest_level' => 'Lvl',
	'quest_title' => 'Quest Title', //TODO: Translate
	'professions' => 'Berufe',
	'skills' => 'Skills', //TODO
	'skill_id' => 'ID',
	'skill_name' => 'Skill Name', //TODO
	'skill_value' => 'Wert',
	// --- $skill_rank_array ---
	'apprentice' => 'Apprentice', //TODO: Translate
	'journeyman' => 'Journeyman', //TODO: Translate
	'expert' => 'Expert', //TODO: Translate
	'artisan' => 'artisan', //TODO: Translate
	'master' => 'Master', //TODO: Translate
	'inherent' => 'Inherent', //TODO: Translate
	'wise' => 'Wise', //TODO: Translate
	// ---- edit_char.php ----
	'update' => 'Aktualisiere Charakterdaten',
	'edit_char' => 'Editiere Charkaterdaten',
	'edit_button' => 'Bearbeite Daten',
	'edit_rules' => 'Die Werte sind Charakterbasiswerte ohne Gegenstands/Spruchmodifikatoren.',
	'edit_offline_only_char' => ' - Nur Charakter die offline sind k&ouml;nnen bearbeitet werden.',
	'no_permission' => 'Du hast nicht die ben&ouml;tigte Berechtigung um diesen Charakter zu bearbeiten.',
	'err_edit_online_char' => 'Kann nicht Charakter die online sind bearbeiten',
	'updated' => 'Charakterdaten wurden erfolgreich aktualisiert',
	'update_err' => 'Fehler beim aktualisieren der Charakterdaten',
	'use_numeric' => 'Du kannst nicht nichtnummerische Werte verwenden',
	'check_to_delete' => 'Markiere die Box neben dem Gegenstand um ihn zu l&ouml;schen.',
	'to_char_view' => 'Gehe zur Charakteransicht',
	'inv_bank' => 'Inventar- und Bankgegenst&auml;nde',
	'location' => 'Location', //TODO
	'move_to' => 'Teleport to (.tele location name)', //TODO
	'no_tp_location' => 'No teleport location found using provided name.' //TODO
	);

$lang_item = array(
	// ----- ITEM TOOLTIP -----
	'head' => 'Kopf',
	'gloves' => 'Handschuhe',
	'neck' => 'Hals',
	'belt' => 'G&uuml;rtel',
	'shoulder' => 'Schulter',
	'legs' => 'Beine',
	'back' => 'R&uuml;cken',
	'feet' => 'F&uuml;&szlig;e',
	'chest' => 'Brust',
	'finger' => 'Finger',
	'shirt' => 'Hemd',
	'tabard' => 'Tabard',
	'trinket' => 'Trinket',
	'wrist' => 'Handgelenk',
	'main_hand' => 'Haupthand',
	'one_hand' => 'Einhand',
	'off_hand' => 'Freie Hand',
	'ranged' => 'Distanz',
	'ammo' => 'Munition',
	'bop' => 'Bindung bei Aufheben',
	'boe' => 'Bindung bei Anlegen',
	'bou' => 'Bindung bei Benutzen',
	'quest_item' => 'Quest Gegenstand',
	'axe_1h' => 'Axt (Einh&auml;ndig)',
	'axe_2h' => 'Axt (Zweih&auml;ndig)',
	'bow' => 'Bogen',
	'rifle' => 'Gewehr',
	'mace_1h' => 'Streitkolben (Einh&auml;ndig)',
	'mace_2h' => 'Streitkolben (Zweih&auml;ndig)',
	'polearm' => 'Polearm',
	'sword_1h' => 'Schwert (Einh&auml;ndig)',
	'sword_2h' => 'Schwert (Zweih&auml;ndig)',
	'staff' => 'Stab',
	'exotic_1h' => 'Exotisch (Einh&auml;ndig)',
	'exotic_2h' => 'Exotisch (Zweih&auml;ndig)',
	'fist_weapon' => 'Erste Waffe',
	'misc_weapon' => 'Sonstige Waffe',
	'dagger' => 'Messer',
	'thrown' => 'Wurfwaffe',
	'spear' => 'Speer',
	'crossbow' => 'Armbrust',
	'wand' => 'Wand',
	'fishing_pole' => 'Angel',
	'rod' => 'Enchanter\'s Rod', // <---- TODO
	'robe' => 'Robe',
	'tome' => 'Tome',  // <----- TODO
	'two_hand' => 'Zweih&auml;ndig',
	'off_misc' => 'Freie Hand',
	'thrown' => 'Wurfwaffe',
	'consumable' => 'Essbar',
	'arrows' => 'Projektil - Pfeile',
	'bullets' => 'Projektil - Kugeln',
	'projectile' => 'Projektil',
	'trade_goods' => 'Handelswaren',
	'parts' => 'Teile',
	'explosives' => 'Sprengstoff',
	'devices' => 'Ger&auml;te',
	'book' => 'Buch',
	'recipe' => 'Rezept',
	'LW_pattern' => 'Lederverarbeitungsmuster',
	'tailoring_pattern' => 'Stoffschnittmuster',
	'ENG_Schematic' => 'Maschinenkonstruktionsschema',
	'BS_plans' => 'Schmiedepl&auml;ne',
	'cooking_recipe' => 'Kochrezept',
	'alchemy_recipe' => 'Alchemie Rezept',
	'FA_manual' => 'Erste Hilfe Anleitung',
	'ench_formula' => 'Verzauberungsformel',
	'JC_formula' => 'Jewelcrafting Formula', // <---- TODO
	'quiver' => 'Quiver', // <---- TODO
	'ammo_pouch' => 'Ammo Pouch', // <---- TODO
	'soul_shards' => 'Soul Shards', // <---- TODO
	'herbs' => 'Herbs', // <---- TODO
	'enchanting' => 'Enchanting', // <---- TODO
	'engineering' => 'Engineering', // <---- TODO
	'gems' => 'Gems', // <---- TODO
	'keys' => 'Keys', // <---- TODO
	'mining' => 'Mining', // <---- TODO
	'key' => 'Schl&uuml;ssel',
	'lockpick' => 'Dietrich',
	'weapon' => 'Waffe',
	'reagent' => 'Zutat',
	'quest' => 'Quest',
	'misc_short' => 'Sonstiges',
	'permanent' => 'Permanent',
	'poor' => 'Schlecht',
	'common' => 'Gew&ouml;hnlich',
	'uncommon' => 'Ungew&ouml;hnlich',
	'rare' => 'Selten',
	'epic' => 'Episch',
	'legendary' => 'Legend&auml;r',
	'artifact' => 'Artefakt',
	'unique' => 'Einzigartig',
	'misc' => 'Sonstiges',
	'armor' => 'R&uuml;stung',
	'cloth' => 'Stoff',
	'leather' => 'Leder',
	'mail' => 'Ketten',
	'plate' => 'Platte',
	'shield' => 'Schild',
	'buckler' => 'Buckler',  // <---- TODO
	'block' => 'Block',  // <---- TODO
	'none' => 'None',  // <---- TODO
	'other' => 'Other',  // <---- TODO
	'damage' => 'Schaden',
	'speed' => 'Geschwindigkeit',
	'holy_dmg' => 'Heiliger Schaden',
	'fire_dmg' => 'Feuerschaden',
	'nature_dmg' => 'Naturschaden',
	'frost_dmg' => 'K&auml;lteschaden',
	'shadow_dmg' => 'Schattenschaden',
	'arcane_dmg' => 'Arkaner Schaden',
	'physical_dmg' => 'Physical',   // <---- TODO
	'lvl_req' => 'Ben&ouml;tigt Level',
	'item_set' => 'Gegenstands-Set',
	'bag' => 'Tasche',
	'health' => 'Gesundheit',
	'mana' => 'Mana',
	'res_arcane' => 'Arkane Resistenz',
	'res_holy' => 'Heilige Resistenz',
	'res_fire' => 'Feuerresistenz',
	'res_nature' => 'Naturresistenz',
	'res_frost' => 'K&auml;lteresistenz',
	'res_shadow' => 'Schattenresistenz',
	'strength' => 'St&auml;rke',
	'agility' => 'Geschicklichkeit',
	'stamina' => 'Ausdauer',
	'intellect' => 'Intelligenz',
	'spirit' => 'Charisma',
	'spell_use' => 'Use',   // <---- TODO
	'spell_equip' => 'Equip',   // <---- TODO
	'spell_coh' => 'Chance On Hit',   // <---- TODO
	'class' => 'Class',   // <---- TODO
	'slots' => 'Slots',   // <---- TODO
	'charges' => 'Charge(s)',   // <---- TODO
	'socket_bonus' => 'Socket Bonus', // <---- TODO
	'potion' => 'Potion', // <---- TODO
	'scroll' => 'Scroll', // <---- TODO
	'bandage' => 'Bandage', // <---- TODO
	'healthstone' => 'HealthStone', // <---- TODO
	'combat_effect' => 'CombatEffect', // <---- TODO
	'libram' => 'Libram', // <---- TODO
	'idol' => 'Idol', // <---- TODO
	'totem' => 'Totem', // <---- TODO
	'fishing_manual' => 'Fishing Manual', // <---- TODO
	'soul_stone' => 'Soul Stone', // <---- TODO
	'no_bind' => 'Not Binding', // <---- TODO
	'socket_meta' => 'Meta Socket', // <---- TODO
	'socket_red' => 'Red Socket', // <---- TODO
	'socket_yellow' => 'Yellow Socket', // <---- TODO
	'socket_blue' => 'Blue Socket', // <---- TODO
	'rating_by' => 'Rating by', // <---- TODO
	'improves' => 'Improves', // <---- TODO
	'DEFENCE_RATING' => 'Defence', // <---- TODO
	'DODGE_RATING' => 'Dodge', // <---- TODO
	'PARRY_RATING' => 'Parry', // <---- TODO
	'SHIELD_BLOCK_RATING' => 'Shield Block', // <---- TODO
	'MELEE_HIT_RATING' => 'Melee Hit', // <---- TODO
	'RANGED_HIT_RATING' => 'Ranged Hit', // <---- TODO
	'SPELL_HIT_RATING' => 'Spell Hit', // <---- TODO
	'MELEE_CS_RATING' => 'Melee Crit', // <---- TODO
	'RANGED_CS_RATING' => 'Ranged Crit', // <---- TODO
	'SPELL_CS_RATING' => 'Spell Crit', // <---- TODO
	'MELEE_HA_RATING' => 'Melee Hit Avoid', // <---- TODO
	'RANGED_HA_RATING' => 'Ranged Hit Avoid', // <---- TODO
	'SPELL_HA_RATING' => 'Spell Hit Avoid', // <---- TODO
	'MELEE_CA_RATING' => 'Melee Crit Avoid', // <---- TODO
	'RANGED_CA_RATING' => 'Ranged Crit Avoid', // <---- TODO
	'SPELL_CA_RATING' => 'Spell Crit Avoid', // <---- TODO
	'MELEE_HASTE_RATING' => 'Melee Haste', // <---- TODO
	'RANGED_HASTE_RATING' => 'Ranged Haste', // <---- TODO
	'SPELL_HASTE_RATING' => 'Spell Haste', // <---- TODO
	'HIT_RATING' => 'Hit', // <---- TODO
	'CS_RATING' => 'Critical Strike', // <---- TODO
	'HA_RATING' => 'Hit Avoid', // <---- TODO
	'CA_RATING' => 'Crit Avoid', // <---- TODO
	'RESILIENCE_RATING' => 'Resistance', // <---- TODO
	'HASTE_RATING' => 'Haste' // <---- TODO
);

$lang_char_list = array(
	// ----- CHAR_LIST.PHP -----
	'cleanup' =>'Aufr&auml;umen',
	'by_name' => 'nach Name',
	'by_id' => 'nach ID',
	'by_account' => 'nach Konto',
	'by_level' => '= Level',
	'greater_level' => '&lt; Level',
	'by_guild' => 'nach Gilden',
	'by_race_id' => 'Rassen ID',
	'by_class_id' => 'Klassen ID',
	'by_map_id' => 'nach Karten ID',
	'by_honor_kills' => '= E.Rang',
	'greater_honor_kills' => '&lt; E.Rang',
	'by_online' => 'Onlinestatus',
	'id' => 'ID',
	'char_name' => 'Charakter Name',
	'account' => 'Konto',
	'race' => 'Rasse',
	'class' => 'Klasse',
	'level' => 'Level',
	'map' => 'Karte',
	'zone' => 'Zone',
	'honor_kills' => 'E.R',
	'online' => 'Online',
	'del_selected_chars' => 'Markierte(n) Charakter l&ouml;schen',
	'tot_chars' => 'Charakter Gesamt',
	'characters' => 'Charakter',
	'tot_found' => 'Funde Gesamt',
	'char_ids' => 'Charakter ID(s)',
	'no_chars_del' => 'Keine Charakter gel&ouml;scht!</br>Berechtigung &uuml;berschritten?',
	'total' => 'Gesamt',
	'chars_deleted' => 'Charakter gel&ouml;scht!',
	'back_browse_chars' => 'Zur&uuml;ck zum Charakter durchsuchen',
	'search_results' => 'Suchergebnisse',
	'browse_chars' => 'Charakter durchsuchen',
	'chars_gold' => '&lt; Gold (C)',
	'by_item' => 'Gegenstands-ID'
	);

$lang_cleanup = array(
	// ----- CLEANUP.PHP -----
	'cleanup_options' =>'Aufr&auml;umoptionen',
	'clean_chars' => 'Charakter aufr&auml;umen',
	'char_level' => 'Charakter Level',
	'tot_play_time' => 'Gesamte Spielzeit (sek)',
	'clean_acc' => 'Kontos aufr&auml;umen',
	'last_login_time' => 'Letzter Login (J:M:T)',
	'failed_logins' => 'Fehlgeschlagene Logins',
	'banned' => 'gebannt',
	'locked' => 'gesperrt',
	'chars_in_acc' => 'Charakter in Konto',
	'clean_guilds' => 'Gilden aufr&auml;umen',
	'chars_in_guild' => 'Charakter in Gilde',
	'run_cleanup' => 'Aufr&auml;umen!',
	'chars_id' => 'Charakter ID(s)',
	'tot_of' => 'Gesamt',
	'acc_ids' => 'Konto(s) ID(s)',
	'guilds_id' => 'Gilde(n) ID(s)',
	'no_guilds_del' => 'Keine Gilde gel&ouml;scht!',
	'total' => 'Gesamt',
	'guilds_deleted' => 'Gilde(n) gel&ouml;scht!',
	'no_acc_chars_deleted' => 'Keine Kontos/Charakter gel&ouml;scht!<br />Berechtigung &uuml;berschritten?',
	'accs_deleted' => 'Konto(s) gel&ouml;scht!',
	'chars_deleted' => 'Charakter gel&ouml;scht!',
	'back_cleaning' => 'Zur&uuml;ck zum Aufr&auml;umen',
	'clean_db' => 'Datenbank aufr&auml;umen'
	);

$lang_edit = array(
	// ----- EDIT.PHP -----
	'edit_acc' =>'Benutzerkonto bearbeiten',
	'id' => 'ID',
	'username' => 'Benutzername',
	'password' => 'Passwort',
	'mail' => 'Mail',
	'gm_level' => 'GMlevel',
	'join_date' => 'Beitrittsdatum',
	'characters' => 'Character auf Realm',
	'del_acc' => 'Konto l&ouml;schen',
	'update' => 'Daten sichern',
	'will_be_erased' => 'un alle seine Charakter werden von der DB gel&ouml;scht!',
	'use_valid_email' => 'Versuch es mit einer G&Uuml;LTIGEN Email-Addresse!',
	'data_updated' => 'Update erfolgreich ausgef&uuml;hrt!',
	'error_updating' => 'Fehler bei Aktualisierung! (Vielleicht wurde KEINES der Felder ver&auml;ndert?)',
	'del_error' => 'Unerwarteter Fehler beim L&ouml;schen.',
	'edit_your_acc' => 'Benutzerkonto bearbeiten',
	'cms_options' => 'CMS Options', //TODO
	'select_cms_template' => 'Select CMS Template', //TODO
	'template' => 'Template', //TODO
	'select_cms_layout_lang' => 'W&auml;hle die CMS Anzeigesprache',
	'language' => 'Sprache',
	'save' => 'Speichern',
	'client_type' => 'Client Type', //TODO
	'classic' => 'Classic',
	'expansion' => 'Erweiterung',
	'tot_chars' => 'Gesamtanzahl der Charactere'
	);

$lang_guild = array(
	// ----- GUILD.PHP -----
	'by_name' =>'nach Name',
	'by_guild_leader' => 'nach Gilden Leiter',
	'by_create_date' => 'nach Erstellungsdatum',
	'by_id' => 'nach Gilden ID',
	'id' => 'ID',
	'guild_name' => 'Gildenname',
	'guild_leader' => 'Gilden Leiter',
	'guild_motd' => 'Gilden MOTD',
	'create_date' => 'Erstellungsdatum',
	'err_no_guild_found' => 'Keine Gilden gefunden!',
	'tot_guilds' => 'Gilden gesamt',
	'guilds' => 'Gilden',
	'tot_found' => 'Funde gesamt',
	'guild' => 'Gilden',
	'create_date' => 'Gr&uuml;ndungsdatum',
	'info' => 'Info',
	'motd' => 'MOTD',
	'level' => 'Level',
	'name' => 'Name',
	'remove' => 'Rem.', //TODO: Translate
	'rank' => 'Rang',
	'tot_members' => 'Mitglieder gesamt',
	'err_no_members_found' => 'Keine Mitglieder gefunden!',
	'del_guild' => 'Gilde l&ouml;schen',
	'guild_id' => 'Gilden ID',
	'guild_search_result' => 'Gildensuchergebnis',
	'browse_guilds' => 'Gilden durchsuchen'
	);

$lang_mail = array(
	// ----- MAIL.PHP -----
	'mail_type' => 'Mail Type', //TODO
	'mail_options' => 'Mail Options', //TODO
	'email' => 'Email',
	'ingame_mail' => 'WoW-Post',
	'send' => 'Senden',
	'recipient' => 'Empf&auml;nger',
	'subject' => 'Betreff',
	'group_send' => 'Massenversand',
	'both' => 'Beides',
	'gm_level' => 'GM Level',
	'locked_accouns' => 'Gesperrte Kontos',
	'banned_accounts' => 'Gebannte Kontos',
	'char_level' => 'Charakter Level',
	'online' => 'Online',
	'attachments' => 'Attachments (ingame only)', //TODO
	'money' => 'Geld',
	'item' => 'Item (id)',
	'stack' => 'Stack', //TODO
	'mail_body' => 'Nachricht',
	'dont_use_both_groupsend_and_to' => '* Hinweis:: Wenn du die \'Massenversand\' Option verwendest, versichere dich, dass das \'Empf&auml;nger\' Feld leer ist.',
	'mail_sent' => 'Mail erfolgreich gesendet.',
	'mail_err' => 'Mail Fehler',
	'no_recipient_found' => 'Kein Mailempf&auml;nger gefunden.',
	'use_name_or_email' => 'Benutze den Charakternamen f&uuml;r WoW-Post - Email-Adresse f&auml;r EMail.',
	'option_unavailable' => 'Du kannst diese option mit der momentanen Konfiguration nicht verwenden.',
	'use_currect_option' => 'Manche der \'Massenversand\' Optionen k&ouml;nnen nur mit  \'WoW-Post\' oder \'Email\' verwendet werden, nicht jedoch mit beidem.',
	'send_mail' => 'Sende Mail'
	);

$lang_motd = array(
	// ----- MOTD.PHP -----
	'post_motd' => 'Schreibe Nachricht',
	'post_rules' => 'Hinweis: Die L&auml;nge ist auf 255 Zeichen beschr&auml;nkt.<br />HTML kann verwendet werden.',
	'err_max_len' => 'Max. L&auml;nge &uuml;berschritten',
	'add_motd' => 'F&uuml;ge MOTD hinzu'
	);

$lang_run_patch = array(
	// -----RUN_PATCH.PHP -----
	'err_in_line' => 'SQL Syntaxfehler in Abfrage Nummer ',
	'run_sql_file_only' => 'Du kannst nur .sql oder .qbquery Dateien ausf&uuml;hren.',
	'file_not_found' => 'Datei nicht gefunden!',
	'select_sql_file' => 'W&auml;hle zu &ouml;ffnende SQL Datei',
	'max_filesize' => 'Max. Dateigr&ouml;&szlig;e',
	'open' => '&Ouml;ffnen',
	'run_rules' => 'Die folgenden Abfragen werden ausgef&uuml;hrt.<br />Versichere dich, dass jede Abfragezeile mit einem \'&#059\' endet.',
	'select_db' => 'W&auml;hle zu benutzende Standard-DB',
	'run_sql' => '+++ SQL ausf&uuml;hren +++',
	'query_executed' => 'SQL Abfrage erfolgreich ausgef&uuml;hrt.',
	'no_query_found' => 'Null Ergebnis zur&uuml;ckgeliefert / Keine Abfragen gefunden.',
	'run_patch' => 'SQL Patch einspielen'
	);

$lang_ssh = array(
	// ----- SSH.PHP -----
	'server_offline' => 'SSH/Telnet Server scheint offline zu sein!',
	'config_server_properly' => 'Versichere dich, dass dein SSH/Telnet Server richtig eingerichtet und online ist.'
	);

$lang_realm = array(
	// ----- REALM.PHP -----
	'add_realm' => 'Realm hinzuf&uuml;gen',
	'tot_realms' => 'Realms gesamt',
	'name' => 'Name',
	'address' => 'Addresse',
	'port' => 'Port',
	'icon' => 'Icon', //TODO
	'color' => 'Farbe',
	'timezone' => 'Zeitzone',
	'edit_realm' => 'Bearbeite Realmdaten',
	'id' => 'ID',
	'update' => 'Daten aktualisieren',
	'realm_id' => 'Realm ID',
	'err_deleting' => 'Fehler beim L&ouml;schen des Realms',
	'update_executed' => 'Aktualisierung erfolgreich!',
	'update_err' => 'Fehler bei Aktualisierung!<br />KEINES der beiden Felder ver&auml;ndert?',
	'realm_data' => 'Realmdaten',
	'online' => 'Status',
	'tot_char' => 'Charakter gesamt',
	'delete' => 'Entferne Realm',
	'normal' => 'Normal',
	'pvp' => 'PVP',
	'rp' => 'RP',
	'rppvp' => 'RPPVP',
	'english' => 'Englisch',
	'deutsch' => 'Deutsch',
	'french' => 'Franz&ouml;sisch',
	'others' => 'Andere',
	'conf_from_file' => '** This realm appear not to have proper configuration in config.php file.<br />Make sure to properly configure it before using under CMS.', //TODO
	'offline' => 'Offline',
	'status' => 'Status'
	);

$lang_ticket = array(
	// ----- TICKET.PHP -----
	'id' =>'ID',
	'sender' => 'Absender',
	'ticket_text' => 'Ticket Text',
	'category' => 'Kategorie',
	'no_tickets_found' => 'Keine Tickets gefunden!',
	'del_selected_tickets' => 'Markierte Tickets l&ouml;schen',
	'tot_tickets' => 'Tickets Gesamt',
	'send_ingame_mail' => 'InSpiel Nachricht senden',
	'edit_reply' => 'Bearbeiten / Antworten',
	'ticket_id' => 'Ticket ID',
	'submitted_by' => '&Uuml;bermittelt von',
	'ticket_text' => 'Text',
	'update' => 'Ticket aktualisieren',
	'ticket_updated' => 'Ticket aktualisiert',
	'ticked_deleted' => 'Tickets erfolgreich gel&ouml;scht.',
	'ticket_not_deleted' => 'Keine Tickets gel&ouml;scht!',
	'edit_ticked' => 'Ticket bearbeiten',
	'ticket_updated' => 'Ticket aktualisiert',
	'ticket_update_err' => 'Fehler beim Aktualisieren des Tickets',
	'browse_tickets' => 'Tickets durchsuchen',
	'other' => 'Andere',
	'stuck' => 'Stuck', //TODO: Translate
	'behavior' => 'Behavior / Harassment', //TODO: Translate
	'guild' => 'Guild', //TODO: Translate
	'item' => 'Item', //TODO: Translate
	'environmental' => 'Environmental', //TODO: Translate
	'creep' => 'Non-Quest / Creep', //TODO: Translate
	'quest' => 'Quest / Quest NPC', //TODO: Translate
	'technical' => 'Technical', //TODO: Translate
	'account' => 'Account / Billing', //TODO: Translate
	'character' => 'Character' //TODO: Translate
	);

$lang_user = array(
	// ----- USER.PHP -----
	'add_acc' => 'Konto erstellen',
	'cleanup' => 'Aufr&auml;men',
	'backup' => 'Backup',
	'by_name' => 'nach Name',
	'by_tbc' => 'nach TBC Acc.',
	'by_id' => 'nach ID',
	'by_gm_level' => '= GM Level',
	'greater_gm_level' => '< GM Level',
	'by_email' => 'nach Email',
	'by_join_date' => 'Beitrittsdatum',
	'by_ip' => 'nach IP',
	'by_failed_loggins' => '< Fehlg. Logins',
	'by_last_login' => 'Letztem Login',
	'by_online' => 'nach Online',
	'by_banned' => 'nach Bann',
	'by_locked' => 'nach Sperrung',
	'id' => 'ID',
	'username' => 'Benutzername',
	'gm_level' => 'GM',
	'email' => 'Mail',
	'join_date' => 'Beitrittsdatum',
	'banned' => 'Bann',
	'ip' => 'IP',
	'failed_logins' => 'Fehlg.<br />Logins',
	'locked' => 'ge-<br />sperrt',
	'last_login' => 'Letzter Login',
	'online' => 'Online',
	'del_selected_users' => 'Markierte l&ouml;schen',
	'backup_selected_users' => 'Makierte(n) Benutzer sichern',
	'acc_backedup' => 'Bernutzerkontosicherung erfolgreich abgeschlossen',
	'tot_acc' => 'Benutzerkontos Gesamt',
	'user_list' => 'Benutzeriste',
	'tot_found' => 'Funde Gesamt',
	'acc_ids' => 'Benutzerkonto id(s)',
	'back_browsing' => 'Back Browsing Users',  //TODO
	'no_acc_deleted' => 'Keine Kontos gel&ouml;scht!<br />Fehlende Berechtigung?',
	'total' => 'Gesamt',
	'acc_deleted' => 'Kontos gel&ouml;scht!',
	'char_deleted' => 'Charakter gel&ouml;scht!',
	'create_new_acc' => 'Neues Konto erstellen',
	'password' => 'Passwort',
	'confirm' => 'Best&auml;tigen',
	'create_acc' => 'Benutzerkonto erstellen',
	'gm_level_long' => 'GM level',
	'last_ip' => 'Letzte IP',
	'ban_this_ip' => 'Diese IP bannen',
	'failed_logins_long' => 'Fehlgeschlagene Logins',
	'tot_chars' => 'Charakter Gesamt',
	'chars_on_realm' => 'Charakter auf Realm',
	'update_data' => 'Daten aktualisieren',
	'del_acc' => 'L&ouml;sche Benutzerkonto',
	'search_results' => 'Suchergebnisse',
	'acc_creation_failed' => 'Kontoerstellung fehlgeschlagen! (leere Felder)',
	'acc_created' => 'Neues Benutzerkonto erstellt',
	'nonidentical_passes' => 'Du hast zwei unterschiedliche Passw&ouml;rter eingegeben.',
	'user_already_exist' => 'Benutzername existiert bereits.',
	'username_pass_too_long' => 'Benutzername/Passwort muss zwischen 4 und 15 Zeichen lang sein!',
	'use_only_eng_charset' => 'Benutzername darf nur [A-Z][a-z][0-9] beinhalten!',
	'no_value_passed' => 'Kein Wert &uuml;bergeben',
	'edit_acc' => 'Konto bearbeiten',
	'update_failed' => 'Update fehlgeschlagen - Hat sich vielleicht kein Feld ver&auml;ndert?',
	'data_updated' => 'Aktualisiert',
	'you_have_no_permission' => 'Du hast keine Berechtigung diese Daten zu &auml;ndern',
	'browse_acc' => 'Kontos durchsuchen',
	'you_have_no_permission_to_set_gmlvl' => 'Du hast keine Berechtigung um diese GM-Level zu setzen',
	'tbc_account' => 'TBC Account',
	'client_type' => 'Clienttyp',
	'classic' => 'Classic',
	'expansion' => 'Erweiterung'
	);

$lang_stat = array( //TODO
	// ----- STAT.PHP -----
	'srv_statistics' => 'Server Statistics',
	'general_info' => 'General Information',
	'tot_accounts' => 'Total Accounts',
	'total_of' => 'There is total of',
	'gms_one_for' => 'GMs, One for every',
	'players' => 'Players',
	'tot_chars_on_realm' => 'Total Characters on Realm',
	'average_of' => 'An average of',
	'chars_per_acc' => 'Characters per Account',
	'horde' => 'Horde',
	'alliance' => 'Alliance',
	'chars_by_race' => 'Character Share by Race',
	'chars_by_class' => 'Character Share by Class',
	'chars_by_level' => 'Character Share by Level',
	'reset' => 'Reset Filters',
	'avg_uptime' => 'Average Server Uptime',
	'max_uptime' => 'Maximum Server Uptime',
	'uptime_prec' => ' Uptime percentage since first run',
	'unique_ip' => 'Unique IPs last 24 Hour' //TODO
);

$lang_tele = array( //TODO
	// ----- TELE.PHP -----
	'loc_name' => 'Location Name',
	'loc_id' => 'Location ID',
	'on_map' => 'On Map ID',
	'id' => 'ID',
	'name' => 'Name',
	'map' => 'Map',
	'x' => 'X',
	'y' => 'Y',
	'z' => 'Z',
	'orientation' => 'Orientation',
	'tot_locations' => 'Total Teleport locations',
	'total_found' => 'Total locations found',
	'edit_tele' => 'Edit Teleport Location',
	'position_x' => 'Position X',
	'position_y' => 'Position Y',
	'position_z' => 'Position Z',
	'update_tele' => 'Update Location',
	'delete_tele' => 'Delete',
	'tele_updated' => 'Location Updated',
	'search_results' => 'Search Results',
	'error_updating' => 'Error Updating',
	'tele_locations' => 'Teleport Locations',
	'add_new' => 'Add New',
	'add_new_tele' => 'Add New Teleport Location'
);

$lang_command = array( //TODO
	// ----- COMMAND.PHP -----
	'command_list' => 'Available Commands',
	'level0' => 'Player',
	'level1' => 'Moderator',
	'level2' => 'GameMaster',
	'level3' => 'Administrator',
	'command' => 'Command',
	'syntax' => 'Syntax',
	'description' => 'Description',
	'change_level' => 'Change Checked Command(s) Level',
	'save' => 'Save'
	);

$lang_item_edit = array( //TODO
	// ----- ITEM.PHP -----
	'search_item' => 'Search for Item(s)',
	'model_id' => 'Model Id',
	'all' => 'All',
	'search' => '+ Search +',
	'add_new_item' => 'Add New Item',
	'tot_items_in_db' => 'Total items in DB',
	'new_search' => 'New Search',
	'items_found' => 'Items Found',
	'item_not_found' => 'Item NOT Found in DB',
	'search_results' => 'Search Results',
	'edit_item' => 'Edit Item',
	'search_items' => 'Lookup Items',
	'update' => 'Save Item to Database',
	'export_sql' => 'Save as SQL Script',
	'item_id' => 'Item ID',
	'err_adding_item' => 'Error Adding Item',
	'err_no_field_updated' => 'Non of the fields updated.',
	'del_item' => 'Delete Item',
	'general_tab' => 'General',
	'additional_tab' => 'Extra',
	'stats_tab' => 'Stats',
	'damage_tab' => 'Damage',
	'spell_tab' => 'Spells',
	'req_tab' => 'Req.',
	'general' => 'General',
	'entry' => 'Entry',
	'entry_desc' => 'This is the unique ID of an Item.',
	'display_id' => 'Display ID',
	'display_id_desc' => 'This is the Model ID of an Item.',
	'req_level' => 'Req. Level',
	'req_level_desc' => 'Minimum level to use/equip this item.',
	'item_level' => 'Item Level',
	'item_level_desc' => 'Item base level.',
	'names' => 'Names',
	'item_name' => 'Item Name',
	'item_name_desc' => 'Item Name',
	'description' => 'Description',
	'description_desc' => 'Brief description of this item, appears in orange at the bottom of an item label ingame.',
	'script_name' => 'ScriptName',
	'script_name_desc' => 'Here can be added script entries defined in core code.',
	'class' => 'Class',
	'class_desc' => 'Defines the class of an item.',
	'type' => 'Type',
	'subclass' => 'Subclass',
	'subclass_desc' => 'Defines the subclass of an item. Notice: The subclass must be related to Item Class. Some Classes do not have any subclasses.',
	'quality' => 'Quality',
	'quality_desc' => 'The overall quality of an item.',
	'inv_type' => 'Inv. Type',
	'inv_type_desc' => 'Where this item can be equipped.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO: Add proper description.',
	'item_set' => 'Item Set',
	'item_set_desc' => 'The ID of an item set this item belongs to.',
	'bonding' => 'Bonding',
	'bonding_desc' => 'Item Bonding type.',
	'start_quest' => 'Start Quest',
	'start_quest_desc' => 'ID of a quest that this item starts.',
	'short_rules_desc' => '* Moving your mouse over the field name will show you short field description.<br />* Make sure you properly filled all the fields and you are not trying to insert new item using existing entry.',
	'vendor' => 'Vendor',
	'buy_count' => 'BuyCount',
	'buy_count_desc' => 'Size of the stack in which the item is sold by vendors.',
	'buy_price' => 'BuyPrice',
	'buy_price_desc' => 'Price (in copper) of a stack of #BuyCount items.',
	'sell_price' => 'SellPrice',
	'sell_price_desc' => 'How much a vendor will buy this item for from the player. If omitted, the item will sell for nothing (No sell price).',
	'container' => 'Container',
	'bag_family' => 'BagFamily',
	'bag_family_desc' => 'Type of Container.',
	'bag_slots' => 'Container Slots',
	'bag_slots_desc' => 'Number of slots that this bag holds.',
	'materials' => 'Materials',
	'material' => 'Material',
	'material_desc' => 'The material the item is made of. Affects the sound that the item makes when moved.',
	'consumables' => 'Consumables',
	'none' => 'None',
	'metal' => 'Metal',
	'wood' => 'Wood',
	'liquid' => 'Liquid',
	'jewelry' => 'Jewelry',
	'chain' => 'Chain',
	'plate' => 'Plate',
	'cloth' => 'Cloth',
	'leather' => 'Leather',
	'page_material' => 'Page Material',
	'page_material_desc' => 'The background of the page window (and to some extent the font).',
	'parchment' => 'Parchment',
	'stone' => 'Stone',
	'marble' => 'Marble',
	'silver' => 'Silver',
	'bronze' => 'Bronze',
	'max_durability' => 'Max Durability',
	'max_durability_desc' => 'Durability of an item.',
	'other' => 'Other',
	'max_count' => 'MaxCount',
	'max_count_desc' => 'Maximum number of this item that the player can have. ( 0:not limited, 1:Unique)',
	'stackable' => 'Stackable',
	'stackable_desc' => 'The amount of this item that a player can carry in the same slot.',
	'page_text' => 'PageText',
	'page_text_desc' => 'ID of a TEXT in the item_text table, the text for a book or letter for example. The item will have a magnifying glass cursor ingame and will show the pagetext upon rightclicking the item.',
	'RandomProperty' => 'Random Property',
	'RandomProperty_desc' => 'Random enchantment entry.',
	'lang_id' => 'Language ID',
	'lang_id_desc' => 'Language that this item is written in.',
	'sheath' => 'Sheath',
	'sheath_desc' => 'How the weapon is put away (to the side, on the back, etc.).',
	'lock_id' => 'Lock Id',
	'lock_id_desc' => 'TODO: Add description.',
	'disenchant_id' => 'Disenchant ID',
	'disenchant_id_desc' => 'Refers to disenchant_loot_template.entry.',
	'area' => 'Area',
	'area_desc' => 'Area ID only in which the item is usable',
	'map' => 'Map', //TODO
	'map_desc' => 'Map ID only in which the item is usable', //TODO
	'stats' => 'Stats',
	'stat_type' => 'Stat type',
	'stat_type_desc' => 'Character stat which will be changed if the item is equipped.',
	'stat_value' => 'Stat value',
	'stat_value_desc' => 'This value will be added to the stat (or removed if negative).',
	'resis_armor' => 'Resistance / Armor',
	'armor_desc' => 'Armor for this item.',
	'block_desc' => 'Shield\'s chance to block an attack.',
	'res_holy_desc' => 'Holy resistance for this item.',
	'res_fire_desc' => 'Fire resistance for this item.',
	'res_nature_desc' => 'Nature resistance for this item.',
	'res_frost_desc' => 'Frost resistance for this item.',
	'res_shadow_desc' => 'Shadow resistance for this item.',
	'res_arcane_desc' => 'Arcane resistance for this item.',
	'weapon_properties' => 'Weapon properties',
	'delay' => 'Delay',
	'delay_desc' => 'Time in milliseconds between hits.',
	'ranged_mod' => 'Ranged Mod',
	'ranged_mod_desc' => 'TODO: Add description.',
	'ammo_type' => 'Ammo Type',
	'ammo_type_desc' => 'The type of ammunition this weapon requires.',
	'weapon_damage' => 'Weapon Damage',
	'damage_type' => 'Damage Type',
	'damage_type_desc' => 'Type of the Damage will be dealt by this item.',
	'dmg_min_max' => 'Damage : Min - Max',
	'dmg_min_max_desc' => 'Minimal and maximal damage values.',
	'spell_id' => 'Spell Id',
	'spell_id_desc' => 'Refers to Spell.dbc index.',
	'spell_trigger' => 'Spell trigger',
	'spell_trigger_desc' => 'The action triggers this spell.',
	'spell_charges' => 'Spell Charges',
	'spell_charges_desc' => 'Number of charges for this spell.(0: infinite, -X: item is expendable, +X: item is kept when all charges are spent).',
	'spell_cooldown' => 'Spell Cooldown',
	'spell_cooldown_desc' => 'Spell cooldown time in milliseconds.',
	'spell_category' => 'Spell Category',
	'spell_category_desc' => 'Spell Category.',
	'spell_category_cooldown' => 'Spell Category Cooldown',
	'spell_category_cooldown_desc' => 'Global cooldown for entire category.',
	'allow_class' => 'Allowable Class',
	'allow_class_desc' => 'Mask for character classes that can use this item.',
	'allow_race' => 'Allowable Race',
	'allow_race_desc' => 'Mask for races which can use this item.',
	'req_skill' => 'Required Skill',
	'req_skill_desc' => 'Skill required to use this item.',
	'req_skill_rank' => 'Required Skill Rank',
	'req_skill_rank_desc' => 'Minimum proficiency in skill to use this item.',
	'req_spell' => 'Required Spell',
	'req_spell_desc' => 'Player must know this spell to use the item.',
	'req_honor_rank' => 'Required Honor Rank',
	'req_honor_rank_desc' => 'The PvP Honor rank required to use this item.',
	'req_rep_faction' => 'Required Reputation Faction',
	'req_rep_faction_desc' => 'Faction id (from Faction.dbc) for which a minimum rank is required to equip/use the item.',
	'req_rep_rank' => 'Required Reputation Rank',
	'req_rep_rank_desc' => 'Minimum required rank for the faction entered in RequiredReputationFaction.',
	'req_city_rank' => 'Required City Rank',
	'req_city_rank_desc' => 'Required City Rank.',
	'hated' => 'Hated',
	'hostile' => 'Hostile',
	'unfriendly' => 'Unfriendly',
	'neutral' => 'Neutral',
	'friendly' => 'Friendly',
	'honored' => 'Honored',
	'reverted' => 'Reverted',
	'exalted' => 'Exalted',
	'sock_tab' => 'Sockets',
	'req_skill_disenchant' => 'Req. Disenchant Skill',
	'req_skill_disenchant_desc' => 'Disenchant Skill Required in order to disenchant this item.',
	'RandomSuffix' => 'Random Suffix',
	'RandomSuffix_desc' => 'Random enchantment suffix entry.',
	'unk0' => 'unk0',
	'unk0_desc' => 'TODO:',
	'extended_cost' => 'Extended Cost',
	'extended_cost_desc' => 'Honor point required to buy',
	'totem_category' => 'Totem Type',
	'totem_category_desc' => 'Type of the totem',
	'socket_color' => 'Socket Color',
	'socket_color_desc' => 'Color of this Socket.',
	'socket_content' => 'Socket Content',
	'socket_content_desc' => 'Jem socketed into this socket',
	'socket_bonus' => 'Socket Bonus',
	'socket_bonus_desc' => 'Bonus upon socketting.',
	'gem_properties' => 'Gem Poperties',
	'gem_properties_desc' => 'TODO',
	'custom_search' => 'Custom Filter',
	'info' => 'Info.',
	'dropped_by' => 'Item Dropped by',
	'top_x' => '(top 5)',
	'soled_by' => 'Item Soled by',
	'limit_x' => '(limited to 5 results)',
	'mob_name' => 'Name',
	'mob_level' => 'Level',
	'mob_drop_chance' => 'Drop Chance',
	'mob_quest_drop_chance' => 'Quest Drop Chance',
	'involved_in_quests' => 'Involved in Quest(s)',
	'reward_from_quest' => 'Reward from Quest(s)',
	'disenchant_tab' => 'Disenchant',
	'disenchant_templ' => 'Disenchant Template',
	'add_items_to_templ' => 'Add Item to Template',
	'loot_item_id' => 'Item ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'add_item_to_loot' => 'Add item to Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_drop_chance' => 'Quest Drop Chance',
	'armor_dmg_mod' => 'Armor Damage Modifier',
	'armor_dmg_mod_desc' => 'TODO:',
	'ppm_rate' => 'ppmRate',
	'ppm_rate_desc' => 'Number of proc per minute',
	'item_spell' => 'Item Spell',
	'freeforall' => 'Free for all',
	'freeforall_desc' => 'Free for all loot flag.',
	'lootcondition' => 'Loot condition',
	'lootcondition_desc' => 'Loot condition flag',
	'condition_value1' => 'Condition Value 1',
	'condition_value1_desc' => 'Condition Value 1 flag',
	'condition_value2' => 'Condition Value 2',
	'condition_value2_desc' => 'Condition Value 2 flag'
);

$lang_creature = array( //TODO
	// ----- CREATURE.PHP -----
	'none' => 'None',
	'custom' => 'Custom',
	'gossip' => 'Gossip',
	'quest_giver' => 'Quest Giver',
	'vendor' => 'Vendor',
	'taxi' => 'Taxi',
	'trainer' => 'Trainer',
	'spirit_healer' => 'Spirit Healer',
	'guard' => 'Guard',
	'inn_keeper' => 'Inn Keeper',
	'banker' => 'Banker',
	'retitioner' => 'Retitioner',
	'tabard_vendor' => 'Tabard Vendor',
	'battlemaster' => 'Battlemaster',
	'auctioneer' => 'Auctioneer',
	'stable_master' => 'Stable Master',
	'armorer' => 'Armorer',
	'normal' => 'Normal',
	'elite' => 'Elite',
	'rare_elite' => 'Rare Elite',
	'world_boss' => 'World Boss',
	'rare' => 'Rare',
	'search_template' => 'Search Creature Template',
	'select' => 'Select',
	'other' => 'Other',
	'beast' => 'Beast',
	'dragonkin' => 'Dragonkin',
	'demon' => 'Demon',
	'elemental' => 'Elemental',
	'giant' => 'Giant',
	'undead' => 'Undead',
	'humanoid' => 'Humanoid',
	'critter' => 'Critter',
	'mechanical' => 'Mechanical',
	'not_specified' => 'Not Specified',
	'class' => 'Class',
	'mounts' => 'Mounts',
	'trade_skill' => 'Trade Skill',
	'pets' => 'Pets',
	'wolf' => 'Wolf',
	'cat' => 'Cat',
	'spider' => 'Spider',
	'bear' => 'Bear',
	'boar' => 'Boar',
	'crocolisk' => 'Crocolisk',
	'carrion_bird' => 'Carrion Bird',
	'crab' => 'Crab',
	'gorilla' => 'Gorilla',
	'raptor' => 'Raptor',
	'tallstrider' => 'Tallstrider',
	'felhunter' => 'Felhunter',
	'voidwalker' => 'Voidwalker',
	'succubus' => 'Succubus',
	'doomguard' => 'Doomguard',
	'scorpid' => 'Scorpid',
	'turtle' => 'Turtle',
	'scorpid' => 'Scorpid',
	'imp' => 'Imp',
	'bat' => 'Bat',
	'hyena' => 'Hyena',
	'owl' => 'Owl',
	'wind_serpent' => 'Wind Serpent',
	'search' => 'Search',
	'new_search' => 'New Search',
	'add_new' => 'Add New Creature',
	'tot_creature_templ' => 'Total Creature Templates',
	'tot_found' => 'Total Found',
	'general' => 'General',
	'stats' => 'Stats',
	'models' => 'Models',
	'additional' => 'Additional',
	'entry' => 'Entry',
	'entry_desc' => 'Creature\'s id.',
	'name' => 'Name',
	'name_desc' => 'Base name of the creature.',
	'faction' => 'Faction',
	'sub_name' => 'SubName',
	'sub_name_desc' => 'Subname of the creature.',
	'script_name' => 'Script Name',
	'script_name_desc' => 'Script\'s name creature uses.',
	'basic_status' => 'Basic Status',
	'level' => 'Level',
	'min_level' => 'Min. Level',
	'min_level_desc' => 'Creature\'s minimum level. Spawned creature have level in range from minlevel to maxlevel.',
	'max_level' => 'Max. Level',
	'max_level_desc' => 'Creature\'s maximum level. Spawned creature have level in range from minlevel to maxlevel.',
	'rank' => 'Rank',
	'rank_desc' => 'Creature\'s honor rank.',
	'health' => 'Health',
	'min_health' => 'Min Health',
	'min_health_desc' => 'Maximum creature\'s health points for creature level equal minlevel. Spawned creature have health in linear proportion to level position in range minlevel - maxlevel.',
	'max_health' => 'Max Health',
	'max_health_desc' => 'Maximum creature\'s health points for creature level equal maxlevel. Spawned creature have health in linear proportion to level position in range minlevel - maxlevel.',
	'min_mana' => 'Min Mana',
	'min_mana_desc' => 'Minimum creature\'s mana points for creature level equal minlevel. Spawned creature have mana in linear proportion to level position in range minlevel - maxlevel.',
	'max_mana' => 'Max Mana',
	'max_mana_desc' => 'Maximum creature\'s mana points for creature level equal minlevel. Spawned creature have mana in linear proportion to level position in range minlevel - maxlevel.',
	'family' => 'Family',
	'family_desc' => 'Creature\'s family type.',
	'type' => 'Type',
	'type_desc' => 'Creature type.',
	'npc_flag' => 'NPC Flag',
	'npc_flag_desc' => 'This is way to cliet know how info you see if you clic(RMB) on NPC if is vendor if is auction in fact is menu how you see Is what type of NPC it is.',
	'trainer_type' => 'Trainer Type',
	'trainer_type_desc' => 'If NPC flag is set to Trainer this flag will specify its type.',
	'loot' => 'Loot',
	'loot_id' => 'Loot Id',
	'loot_id_desc' => 'Refered to field loot_template.entry.',
	'skin_loot' => 'Skin Loot',
	'skin_loot_desc' => 'Type of loot if creature is skinned.',
	'pickpocket_loot' => 'Pickpocket Loot',
	'pickpocket_loot_desc' => 'Refered to field pickpocketing_loot_template.entry.',
	'min_gold' => 'Min Gold',
	'min_gold_desc' => 'Minimum gold drop.',
	'max_gold' => 'Max Gold',
	'max_gold_desc' => 'Maximum gold drop. 0 = creature don\'t drop any gold.',
	'basic_status' => 'Basic Status',
	'armor' => 'Armor',
	'armor_desc' => 'Creature\'s armor.',
	'speed' => 'Speed',
	'speed_desc' => 'Creature\'s speed. Use float values in 0<<3 range.',
	'size' => 'Size',
	'size_desc' => 'Creature model size 1 = 100%. Float  0<<3 range.',
	'damage' => 'Damage',
	'min_damage' => 'Min Damage',
	'min_damage_desc' => 'Creature\'s minimum melee damage.',
	'max_damage' => 'Max Damage',
	'max_damage_desc' => 'Creature\'s maximum melee damage.',
	'attack_power' => 'Attack Power',
	'attack_power_desc' => 'Creature\'s melee attack power.',
	'min_range_dmg' => 'Min Ranged Damage',
	'min_range_dmg_desc' => 'Minimum creature\'s range damage.',
	'max_range_dmg' => 'Max Ranged Damage',
	'max_range_dmg_desc' => 'Maximum creature\'s range damage.',
	'ranged_attack_power' => 'Ranged Attack Power',
	'ranged_attack_power_desc' => 'Creature\'s ranged attack power.',
	'attack_time' => 'Attack Time',
	'attack_time_desc' => 'Time between each creature\'s melee attacks (ms).',
	'range_attack_time' => 'Range Attack Time',
	'range_attack_time_desc' => 'Time between each creature\'s range attacks (ms).',
	'combat_reach' => 'Combat Reach',
	'combat_reach_desc' => 'The distance from the creature can hit you.',
	'bounding_radius' => 'Bounding Radius',
	'bounding_radius_desc' => 'Radius from what player can be attacked.',
	'spells' => 'Spells',
	'spell' => 'Spell',
	'spell_desc' => 'Creature\'s spell.',
	'resistances' => 'Resistances',
	'resis_holy' => 'Holy Resitance',
	'resis_holy_desc' => 'Holy Resitance.',
	'resis_fire' => 'Fire Resitance',
	'resis_fire_desc' => 'Fire Resitance.',
	'resis_nature' => 'Nature Resitance',
	'resis_nature_desc' => 'Nature Resitance.',
	'resis_frost' => 'Frost Resitance',
	'resis_frost_desc' => 'Frost Resitance.',
	'resis_shadow' => 'Shadow Resitance',
	'resis_shadow_desc' => 'Shadow Resitance.',
	'resis_arcane' => 'Arcane Resitance',
	'resis_arcane_desc' => 'Arcane Resitance.',
	'models' => 'Models',
	'scripts' => 'Scripts',
	'ai_name' => 'AIName',
	'ai_name_desc' => 'Name of the AI function creature uses.',
	'movement_type' => 'MovementType',
	'movement_type_desc' => 'TODO.',
	'class' => 'class',
	'class_desc' => 'Creature\'s class, like character.class field. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_CLASS or TRAINER_TYPE_PETS.',
	'race' => 'Race',
	'race_desc' => 'Creature\'s race, like character.race field. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_MOUNTS.',
	'trainer_spell' => 'Trainer Spell',
	'trainer_spell_desc' => 'Spell ID. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_TRADESKILLS. Player must known trainer_spell to start training.',
	'inhabit_type' => 'Inhabit Type',
	'inhabit_type_desc' => 'Movment type.<br />0 - not used<br />1 - can walk (or fly above ground)<br />2 - can swim (or fly above water)<br />3 (= 1 | 2) - can walk and swim (and fly)',
	'walk' => 'Walk',
	'swim' => 'Swim',
	'both' => 'Both',
	'civilian' => 'Civilian',
	'civilian_desc' => 'If is this NPC civilian or not.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO:',
	'dynamic_flags' => 'Dynamic Flags',
	'dynamic_flags_desc' => 'TODO:',
	'flag_1' => 'Flag 1',
	'flag_1_desc' => 'Mobgroup: If you attack one of this group each mob in the group will aggro you.',
	'save_to_db' => 'Save to Database',
	'save_to_script' => 'Save as SQL Script',
	'lookup_creature' => 'Lookup Creature',
	'quests' => 'Quests',
	'vendor' => 'Vendor',
	'trainer' => 'Trainer',
	'creature_swapned' => 'This Creature spawned total of',
	'times' => 'time(s)',
	'del_creature' => 'Delete Creature',
	'del_spawns' => 'Delete Spawns',
	'loot_tmpl_id' => 'Loot template ID',
	'drop_chance' => 'Drop chance',
	'quest_drop_chance' => 'Quest Drop chance',
	'start_quests' => 'Start Quests',
	'ends_quests' => 'Ends Quests',
	'sells' => 'Sells',
	'unlimited' => 'Unlimited',
	'count' => 'Count',
	'trains' => 'Trains',
	'spell_id' => 'Spell ID',
	'cost' => 'Cost',
	'req_skill' => 'Required Skill',
	'req_skill_lvl' => 'Required Skill level',
	'req_level' => 'Required Level',
	'creature_template' => 'Creature template ID',
	'all_related_data' => 'All related data will be erased as well.',
	'add_new_mob_templ' => 'Add new creature Template',
	'edit_mob_templ' => 'Edit Creature Template',
	'err_adding_new' => 'Error Adding New Creature',
	'err_no_fields_updated' => 'Non of the fields updated.',
	'search_creatures' => 'Search Creatures',
	'custom_search' => 'Custom Filter',
	'pickpocketloot_tmpl_id' => 'Pickpocket Loot Template ID',
	'skinning_loot_tmpl_id' => 'Skinning Loot Template ID',
	'add_items_to_templ' => 'Add Item to Template',
	'loot_item_id' => 'Item ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'add_item_to_loot' => 'Add item to Loot Template',
	'drop_chance' => 'Drop Chance',
	'add_ends_quests' => 'Add Quest ends by this NPC',
	'add_starts_quests' => 'Add Quest starts by this NPC',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID of the quest.',
	'add_items_to_vendor' => 'Add item to Vendor',
	'vendor_item_id' => 'Item Id',
	'vendor_item_id_desc' => 'Id of item you wish to add.',
	'vendor_max_count' => 'Max. Count',
	'vendor_max_count_desc' => 'Maximim number of items can be soled.',
	'vendor_incrtime' => 'Increase Time',
	'vendor_incrtime_desc' => 'Time before this item can be soled again.',
	'train_spell_id' => 'Spell Id',
	'train_spell_id_desc' => 'Id of the spell you like this trainer to train.',
	'add_spell_to_trainer' => 'Add Spell to Trainer',
	'train_cost' => 'Cost',
	'train_cost_desc' => 'Cost in cooper of this skill.',
	'req_skill' => 'Req. Skill',
	'req_skill_desc' => 'Skill id required to learn this spell.',
	'req_skill_value' => 'Req. Skill Value',
	'req_skill_value_desc' => 'Skill level required to learn this spell.',
	'req_level' => 'Req. Level',
	'req_level_desc' => 'Character level required to learn this spell.',
	'check_to_delete' => '* Check checkbox next to item to remove from template.',
	'search_results' => 'Search Results',
	'RacialLeader' => 'Racial Leader',
	'RacialLeader_desc' => 'Set to 1 if the creature is Racial Leader',
	'dmgschool' => 'Damage School',
	'dmgschool_desc' => 'The school of damage will be used by this mob',
	'freeforall' => 'Free for all',
	'freeforall_desc' => 'Free for all loot flag.',
	'lootcondition' => 'Loot condition',
	'lootcondition_desc' => 'Loot condition flag',
	'condition_value1' => 'Condition Value 1',
	'condition_value1_desc' => 'Condition Value 1 flag',
	'condition_value2' => 'Condition Value 2',
'condition_value2_desc' => 'Condition Value 2 flag',
	'modelid_A' => 'Model ID Allied',
	'modelid_A_desc' => 'Model ID Allied',
	'modelid_A2' => 'Model ID Allied 2',
	'modelid_A2_desc' => 'Model ID Allied 2',
	'modelid_H' => 'Model ID Horde',
	'modelid_H_desc' => 'Model ID Horde',
	'modelid_H2' => 'Model ID Horde 2',
	'modelid_H2_desc' => 'Model ID Horde 2',
	'faction_A' => 'Faction (Alliance)',
	'faction_A_desc' => 'The faction if the creature is on the alliance side.',
	'faction_H' => 'Faction (Horde)',
	'faction_H_desc' => 'The faction if the creature is on the horde side.',
	'RegenHealth' => 'Regenerate Health',
	'equipment' => 'Equipment',
    'equip_slot' => 'Equip Slot',
	'equip_slot1_desc' => 'Offset to the real slot used',
	'equip_slot2_desc' => 'Offset to the real slot used',
	'equip_slot3_desc' => 'Offset to the real slot used',
	'equip_model' => 'Equip Model',
	'equip_model1_desc' => 'This is the model of the equipment used in right hand.',
	'equip_model2_desc' => 'This is the model of the equipment used in right hand.',
	'equip_model3_desc' => 'This is the model of the equipment used in distance slot.',
	'equip_info' => 'Equip Info',
	'equip_info1_desc' => 'This field controls both the animation, the way the equiped item hits and the sound it makes.',
	'equip_info2_desc' => 'This field controls both the animation, the way the equiped item hits and the sound it makes',
	'equip_info3_desc' => 'This field controls both the animation, the way the equiped item hits and the sound it makes'
	);

$lang_game_object = array( //TODO
	// ----- GAME_OBJECT.PHP -----
	'unknown' => 'Unknown',
	'custom_search' => 'Custom Filter',
	'search' => '+ Search +',
	'add_new' => 'Add New',
	'tot_go_templ' => 'Total Game Object Templates',
	'search_template' => 'Search Game Object Template',
	'select' => 'Select',
	'new_search' => 'New Search',
	'tot_found' => 'Total Templates Found',
	'add_new_go_templ' => 'Add New Game Object Template',
	'edit_go_templ' => 'Edit Game Object Template',
	'err_adding_new' => 'Error Adding New Game Object Template',
	'err_no_fields_updated' => 'Error: No Fields Updated',
	'search_go' => 'Search Game Objects',
	'general' => 'General',
    'save_to_db' => 'Save to DB',
	'save_to_script' => 'Save to Script',
	'lookup_go' => 'Lookup GO',
	'DOOR' => 'DOOR',
	'BUTTON' => 'BUTTON',
	'QUESTGIVER' => 'QUESTGIVER',
	'CHEST' => 'CHEST',
	'BINDER' => 'BINDER',
	'GENERIC' => 'GENERIC',
	'TRAP' => 'TRAP',
	'CHAIR' => 'CHAIR',
	'SPELL_FOCUS' => 'SPELL_FOCUS',
	'TEXT' => 'TEXT',
	'GOOBER' => 'GOOBER',
	'TRANSPORT' => 'TRANSPORT',
	'AREADAMAGE' => 'AREADAMAGE',
	'CAMERA' => 'CAMERA',
	'MAP_OBJECT' => 'MAP_OBJECT',
	'MO_TRANSPORT' => 'MO_TRANSPORT',
	'DUEL_FLAG' => 'DUEL_FLAG',
	'FISHING_BOBBER' => 'FISHING_BOBBER',
	'RITUAL' => 'RITUAL',
	'MAILBOX' => 'MAILBOX',
	'AUCTIONHOUSE' => 'AUCTIONHOUSE',
	'GUARDPOST' => 'GUARDPOST',
	'SPELLCASTER' => 'SPELLCASTER',
	'MEETING_STONE' => 'MEETING_STONE',
	'BG_Flag' => 'BG_Flag',
	'FISHING_HOLE' => 'FISHING_HOLE',
	'FLAGDROP' => 'FLAGDROP',
	'CUSTOM_TELEPORTER' => 'CUSTOM_TELEPORTER',
	'LOTTERY_KIOSK' => 'LOTTERY_KIOSK',
	'CAPTURE_POINT' => 'CAPTURE_POINT',
	'AURA_GENERATOR' => 'AURA_GENERATOR',
	'DUNGEON_DIFFICULTY' => 'DUNGEON_DIFFICULTY',
	'general' => 'General',
	'name' => 'Name',
	'name_desc' => 'Object\'s name.',
	'entry' => 'Entry',
	'entry_desc' => 'Unique GO identifier value',
	'displayId' => 'Display Id',
	'displayId_desc' => 'Graphic model\'s id sent to the client.',
	'faction' => 'Faction',
	'faction_desc' => 'Object\'s faction, if any.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO:',
	'type' => 'Type',
	'type_desc' => 'Game Object\'s type',
	'script_name' => 'ScriptName',
	'ScriptName_desc' => 'Script\'s name GO uses.',
	'size' => 'Size',
	'size_desc' => 'Object\'s size must be set because graphic models can be resample.',
	'tmpl_not_found' => 'Template not Found',
	'del_go' => 'Delete GO',
	'del_spawns' => 'Delete Spawns',
	'loot' => 'Loot',
	'quests' => 'Quests',
	'loot_tmpl_id' => 'Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_drop_chance' => 'Quest Drop Chance',
	'add_items_to_templ' => 'Add Items to Template',
	'loot_item_id' => 'Loot template ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'check_to_delete' => '* Check checkbox next to item to remove from template.',
	'add_starts_quests' => 'Add Quest starts by this GO',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID of the quest.',
	'start_quests' => 'Start Quests',
	'ends_quests' => 'Ends Quests',
	'add_ends_quests' => 'Add Quest ends by this GO',
	'go_swapned' => 'This Game Object spawned total of',
	'times' => 'times',
	'go_template' => 'Game Object Template',
	'all_related_data' => 'Along with all related data.',
	'freeforall' => 'Free for all',
	'freeforall_desc' => 'Free for all loot flag.',
	'lootcondition' => 'Loot condition',
	'lootcondition_desc' => 'Loot condition flag',
	'condition_value1' => 'Condition Value 1',
	'condition_value1_desc' => 'Condition Value 1 flag',
	'condition_value2' => 'Condition Value 2',
	'condition_value2_desc' => 'Condition Value 2 flag',
	'datas' => 'Additional Datas',
	'data' => 'Data',
	'data_desc' => 'Data fields specific for different type field values. Each type has unique fields.<br />For more informaton visit https://svn.mangosproject.org/trac /MaNGOS/wiki/Database /gameobject_template'

);

$lang_auctionhouse = array( //TODO
	// ----- AHSTATS.PHP -----
	'auctionhouse' => 'Auction House',
	'seller' => 'Seller',
	'item' => 'Item',
	'buyoutprice' => 'Buyout price',
	'timeleft' => 'Time Left',
	'buyer' => 'Buyer',
	'lastbid' => 'Last Bid',
	'firstbid' => 'First Bid',
	'dayshortcut' => 'D',
	'hourshortcut' => 'H',
	'mnshortcut' => 'mn',
	'total_auctions' => 'Total Auctions',
	'search_results' => 'Search Results',
	'auction_over' => 'Auction Over',
	'all' => 'All',
	'item_id' => 'Item Id',
	'item_name' => 'Item Name',
	'seller_name' => 'Seller Name',
	'buyer_name' => 'Buyer Name',
	'tot_found' => 'Total Items Found'
);

$lang_id_tab = array( //TODO
	// ----- ID_TAB.PHP -----
	//---maps---
	'azeroths' => 'Azeroths',
	'kalimdor' => 'Kalimdor',
	'test_zone' => 'Testzone',
	'kalidar' => 'Kalidar',
	'alterac_valley' => 'Alterac Valley',
	'shadowfang_keep_instance' => 'Shadowfang Keep',
	'the_stockade_instance' => 'The Stockade',
	'stormwind_prison' => 'Stormwind Prison',
	'deadmines_instance' => 'Deadmines',
	'plains_of_snow' => 'Plains of Snow',
	'wailing_caverns_instance' => 'Wailing Caverns',
	'monastery_interior' => 'Monastery Interior',
	'razorfen_kraul_instance' => 'Razorfen Kraul',
	'blackfathom_deeps_instance' => 'Blackfathom Deeps',
	'uldaman_instance' => 'Uldaman',
	'gnomeregan_instance' => 'Gnomeregan',
	'sunken_temple_instance' => 'Sunken Temple',
	'razorfen_downs_instance' => 'Razorfen Downs',
	'outland' => 'Outland',
	'emerald_forest' => 'Emerald Forest',
	'scarlet_monastery_instance' => 'Scarlet Monastery',
	'zul_farrak_instance' => 'Zul\'Farrak',
	'blackrock_spire_instance' => 'Blackrock Spire',
	'blackrock_depths_instance' => 'Blackrock Depths',
	'onyxia_s_lair_instance' => 'Onyxia\'s Lair',
	'caverns_of_time' => 'Caverns of Time',
	'scholomance_instance' => 'Scholomance',
	'zul_gurub_instance' => 'Zul\'Gurub',
	'stratholme_instance' => 'Stratholme',
	'maraudon_instance' => 'Maraudon',
	'deeprun_tram' => 'Deeprun Tram',
	'ragefire_chasm_instance' => 'Ragefire Chasm',
	'the_molten_core_instance' => 'The Molten Core',
	'dire_maul_instance' => 'Dire Maul',
	'alliance_pvp_barracks' => 'Alliance PVP Barracks',
	'horde_pvp_barracks' => 'Horde PVP Barracks',
	'development_land' => 'Developpement Land',
	'blackwing_lair_instance' => 'Blackwing Lair',
	'warsong_gulch' => 'Warsong Gulch',
	'ruins_of_ahn_qiraj_instance' => 'Ruins of Ahn\'Qiraj',
	'arathi_basin' => 'Arathi Basin',
	'temple_of_ahn_qiraj_instance' => 'Temple of Ahn\'Qiraj',
	'naxxramas_instance' => 'Naxxramas',
	//tbc - maps
	'cot_black_morass' => 'The Black Morass',
	'karazahn' => 'Karazahn',
	'cot_hyjal_past' => 'Hyjal Past',
	'hellfire_military' => 'The Shattered Halls',
	'hellfire_demon' => 'The Blood Furnace',
	'hellfire_rampart' => 'Hellfire Ramparts',
	'hellfire_raid' => 'Magtheridon\'s Lair',
	'coilfang_pumping' => 'The Steamvault',
	'coilfang_marsh' => 'The Underbog',
	'coilfang_draenei' => 'The Slave Pens',
	'coilfang_raid' => 'Serpentshrine Cavern',
	'tempest_keep_raid' => 'Eye of the Storm',
	'tempest_keep_arcane' => 'The Arcatraz',
	'tempest_keep_atrium' => 'The Botanica',
	'tempest_keep_factory' => 'The Mechanar',
	'auchindoun_shadow' => 'Shadow Labyrinth',
	'auchindoun_arakkoa' => 'Sethekk Halls',
	'auchindoun_ethereal' => 'Mana-Tombs',
	'auchindoun_draenei' => 'Auchenai Crypts',
	'nagrand_arena' => 'Nagrand Arena',
	'cot_hillsbrad_past' => 'Old Hillsbrad Foothills',
	'blades_edge_arena' => 'Blade\'s Edge Arena',
	'black_temple' => 'Black Temple',
	'gruuls_lair' => 'Gruul\'s Lair',
	'netherstorm_arena' => 'Netherstorm Arena',
	'zulaman' => 'Zul\'Aman',
	//---class/race---
	'unknown' => 'Unbekannt',
	'warrior' => 'Krieger',
	'paladin' => 'Paladin',
	'hunter' => 'J&auml;ger',
	'rogue' => 'Schurke',
	'priest' => 'Priester',
	'shaman' => 'Schamane',
	'mage' => 'Magier',
	'warlock' => 'Hexenmeister',
	'druid' => 'Druide',
	'human' => 'Mensch',
	'orc' => 'Ork',
	'dwarf' => 'Zwerg',
	'nightelf' => 'Nachtelf',
	'undead' => 'Untoter',
	'tauren' => 'Taure',
	'gnome' => 'Gnom',
	'troll' => 'Troll',
	'goblin' => 'Goblin',
	'bloodelf' => 'BloodElf',
	'draenei' => 'Draenei',
	//---zone---
	'undercity' => 'Undercity',
	'ironforge' => 'Ironforge',
	'stormwind_city' => 'Stormwind City',
	'badlands' => 'Badlands',
	'wetlands' => 'Wetlands',
	'stranglethorn_vale' => 'Stranglethorn Vale',
	'redridge_mountains' => 'Redridge Mountains',
	'loch_modan' => 'Loch Modan',
	'duskwood' => 'Duskwood',
	'deadwind_pass' => 'Deadwind Pass',
	'elwynn_forest' => 'Elwynn Forest',
	'burning_steppes' => 'Burning Steppes',
	'searing_gorge' => 'Searing Gorge',
	'dun_morogh' => 'Dun Morogh',
	'the_hinterlands' => 'The Hinterlands',
	'westfall' => 'Westfall',
	'hillsbrad_foothills' => 'Hillsbrad Foothills',
	'eastern_plaguelands' => 'Eastern Plaguelands',
	'western_plaguelands' => 'Western Plaguelands',
	'silverpine_forest' => 'Silverpine Forest',
	'tirisfal_glades' => 'Tirisfal Glades',
	'blasted_lands' => 'Blasted Lands',
	'swamp_of_sorrows' => 'Swamp of Sorrows',
	'arathi_highlands' => 'Arathi Highlands',
	'alterac_mountains' => 'Alterac Mountains',
	'darnassus' => 'Darnassus',
	'thunder_bluff' => 'Thunder Bluff',
	'orgrimmar' => 'Orgrimmar',
	'moonglade' => 'Moonglade',
	'silithus' => 'Silithus',
	'winterspring' => 'Winterspring',
	'un_goro_crater' => 'Un\'Goro Crater',
	'felwood' => 'Felwood',
	'azshara' => 'Azshara',
	'tanaris' => 'Tanaris',
	'dustwallow_marsh' => 'Dustwallow Marsh',
	'mulgore' => 'Mulgore',
	'feralas' => 'Feralas',
	'desolace' => 'Desolace',
	'thousand_needles' => 'Thousand Needles',
	'durotar' => 'Durotar',
	'ashenvale' => 'Ashenvale',
	'darkshore' => 'Darkshore',
	'teldrassil' => 'Teldrassil',
	'stonetalon_mountains' => 'Stonetalon Mountains',
	'the_barrens' => 'The Barrens',
	//tbc- zones
	'shattrath_city' => 'Shattrath City',
	'silvermoon_city' => 'Silvermoon City',
	'netherstorm' => 'Netherstorm',
	'terokkar_forest' => 'Terokkar Forest',
	'nagrand' => 'Nagrand',
	'bloodmyst_isle' => 'Bloodmyst Isle',
	'blades_edge_mountains' => 'Blade\'s Edge Mountains',
	'shadowmoon_valley' => 'Shadowmoon Valley',
	'the_exodar' => 'The Exodar',
	'zangarmarsh' => 'Zangarmarsh',
	'hellfire_peninsula' => 'Hellfire Peninsula',
	'azuremyst_isle' => 'Azuremyst Isle',
	'ghostlands' => 'Ghostlands',
	'eversong_woods' => 'Eversong Woods',
	//skills
	'SKILL_RIDING' => 'Riding',
	'SKILL_LANG_DRAENEI' => 'Language Draenei',
	'SKILL_JEWELCRAFTING' => 'Jewelcrafting',
	'SKILL_RIDING_KODO' => 'Riding Kodo',
	'SKILL_LANG_GUTTERSPEAK' => 'Language Gutterspeak',
	'SKILL_LOCKPICKING' => 'LockPicking',
	'SKILL_DISCIPLINE' => 'Descipline',
	'SKILL_DESTRUCTION' => 'Destruction',
	'SKILL_BALANCE' => 'Balance',
	'SKILL_RIDING_UNDEAD_HORSE' => 'Riding Undead Horse',
	'SKILL_RIDING_MECHANOSTRIDER' => 'Riding Mechanostrider',
	'SKILL_RIDING_RAPTOR' => 'Riding Raptor',
	'SKILL_FIST_WEAPONS' => 'Fist Weapons',
	'SKILL_SHIELD' => 'Shield',
	'SKILL_CLOTH' => 'Cloth',
	'SKILL_LEATHER' => 'Leather',
	'SKILL_MAIL' => 'Mail',
	'SKILL_SKINNING' => 'Skinning',
	'SKILL_ELEMENTAL_COMBAT' => 'Elemental Combat',
	'SKILL_RESTORATION' => 'Restoration',
	'SKILL_ENHANCEMENT' => 'Enhancement',
	'SKILL_FISHING' => 'Fishing',
	'SKILL_AFFLICTION' => 'Affiliction',
	'SKILL_DEMONOLOGY' => 'Demonology',
	'SKILL_ENCHANTING' => 'Enchanting',
	'SKILL_LANG_TROLL' => 'Language Troll',
	'SKILL_LANG_GNOMISH' => 'Language Gnomish',
	'SKILL_PLATE_MAIL' => 'Plate Mail',
	'SKILL_PET_TALENTS' => 'Pet Talents',
	'SKILL_BEAST_TRAINING' => 'Beast Training',
	'SKILL_PROTECTION' => 'Protection',
	'SKILL_FURY' => 'Fury',
	'SKILL_ASSASSINATION' => 'Assassination',
	'SKILL_ARCANE' => 'Arcane',
	'SKILL_POLEARMS' => 'Polearms',
	'SKILL_WANDS' => 'Wands',
	'SKILL_SPEARS' => 'Spears',
	'SKILL_CROSSBOWS' => 'Crossbows',
	'SKILL_WEAPON_TALENTS' => 'Weapon Talents',
	'SKILL_ENGINERING' => 'Enginering',
	'SKILL_TAILORING' => 'Tailoring',
	'SKILL_MINING' => 'Mining',
	'SKILL_COOKING' => 'Cooking',
	'SKILL_RETRIBUTION' => 'Retribution',
	'SKILL_HERBALISM' => 'Herbalism',
	'SKILL_THROWN' => 'Thrown',
	'SKILL_DAGGERS' => 'Daggers',
	'SKILL_2H_AXES' => 'Two-Handed Axes',
	'SKILL_ALCHEMY' => 'Alchemy',
	'SKILL_LEATHERWORKING' => 'Leatherworking',
	'SKILL_BLACKSMITHING' => 'Blacksmithing',
	'SKILL_MARKSMANSHIP' => 'Marksmanship',
	'SKILL_UNARMED' => 'Unarmed',
	'SKILL_2H_MACES' => 'Two-Handed Maces',
	'SKILL_RIDING_TIGER' => 'Riding Tiger',
	'SKILL_RIDING_RAM' => 'Riding Ram',
	'SKILL_RIDING_WOLF' => 'Riding Wolf',
	'SKILL_RIDING_HORSE' => 'Riding Horse',
	'SKILL_LANG_OLD_TONGUE' => 'Language Old Tongue',
	'SKILL_LANG_TITAN' => 'Language Titan',
	'SKILL_LANG_DEMON_TONGUE' => 'Language Demon Tongue',
	'SKILL_LANG_DRACONIC' => 'Language Draconic',
	'SKILL_LANG_THALASSIAN' => 'Language  Thalassian',
	'SKILL_STAVES' => 'Staves',
	'SKILL_FERAL_COMBAT' => 'Feral Comabt',
	'SKILL_FIRST_AID' => 'First Aid',
	'SKILL_DUAL_WIELD' => 'Dual Wield',
	'SKILL_LANG_TAURAHE' => 'Language Taurahe',
	'SKILL_LANG_DARNASSIAN' => 'Language Darnassian',
	'SKILL_LANG_DWARVEN' => 'Language Dwarven',
	'SKILL_LANG_ORCISH' => 'Language Orcish',
	'SKILL_LANG_COMMON' => 'Language Common',
	'SKILL_DEFENSE' => 'Defense',
	'SKILL_SHADOW' => 'Shadow',
	'SKILL_2H_SWORDS' => 'Two-Handed Swords',
	'SKILL_HOLY' => 'Holy',
	'SKILL_MACES' => 'Maces',
	'SKILL_SURVIVAL' => 'Survival',
	'SKILL_BEAST_MASTERY' => 'Beast Mastery',
	'SKILL_GUNS' => 'Guns',
	'SKILL_BOWS' => 'Bows',
	'SKILL_AXES' => 'Axes',
	'SKILL_SWORDS' => 'Swords',
	'SKILL_POISONS' => 'Poisons',
	'SKILL_SUBTLETY' => 'Subtlery',
	'SKILL_COMBAT' => 'Combat',
	'SKILL_ARMS' => 'Arms',
	'SKILL_FIRE' => 'Fire',
	'SKILL_FROST' => 'Frost',
	//------ItemSets-----
	'Set696' => 'High Warlord\'s Wartide',
	'Set695' => 'Grand Marshal\'s Wartide',
	'Set694' => 'High Warlord\'s Redemption',
	'Set693' => 'Grand Marshal\'s Redemption',
	'Set692' => 'High Warlord\'s Investiture',
	'Set691' => 'Grand Marshal\'s Investiture',
	'Set690' => 'Gladiator\'s Redemption',
	'Set689' => 'High Warlord\'s Refuge',
	'Set688' => 'Grand Marshal\'s Refuge',
	'Set687' => 'Gladiator\'s Investiture',
	'Set686' => 'Gladiator\'s Wartide',
	'Set685' => 'Gladiator\'s Refuge',
	'Set684' => 'Skyshatter Regalia',
	'Set683' => 'Skyshatter Raiment',
	'Set682' => 'Skyshatter Harness',
	'Set681' => 'Lightbringer Raiment',
	'Set680' => 'Lightbringer Battlegear',
	'Set679' => 'Lightbringer Battlegear',
	'Set678' => 'Thunderheart Raiment',
	'Set677' => 'Thunderheart Regalia',
	'Set676' => 'Thunderheart Harness',
	'Set675' => 'Vestments of Absolution',
	'Set674' => 'Absolution Regalia',
	'Set673' => 'Onslaught Armor',
	'Set672' => 'Onslaught Battlegear',
	'Set671' => 'Tempest Regalia',
	'Set670' => 'Malefic Raiment',
	'Set669' => 'Gronnstalker\'s Armor',
	'Set668' => 'Slayer\'s Armor',
	'Set667' => 'The Twin Stars',
	'Set666' => 'Avatar Regalia',
	'Set665' => 'Avatar Raiment',
	'Set664' => 'Incarnate Regalia',
	'Set663' => 'Incarnate Raiment',
	'Set662' => 'Hallowed Raiment',
	'Set661' => 'Doomplate Battlegear',
	'Set660' => 'Desolation Battlegear',
	'Set659' => 'Wastewalker Armor',
	'Set658' => 'Mana-Etched Regalia',
	'Set657' => 'Destroyer Battlegear',
	'Set656' => 'Destroyer Armor',
	'Set655' => 'Warbringer Battlegear',
	'Set654' => 'Warbringer Armor',
	'Set653' => 'Bold Armor',
	'Set652' => 'Rift Stalker Armor',
	'Set651' => 'Demon Stalker Armor',
	'Set650' => 'Beast Lord Armor',
	'Set649' => 'Tirisfal Regalia',
	'Set648' => 'Aldor Regalia',
	'Set647' => 'Incanter\'s Regalia',
	'Set646' => 'Corruptor Raiment',
	'Set645' => 'Voidheart Raiment',
	'Set644' => 'Oblivion Raiment',
	'Set643' => 'Nordrassil Regalia',
	'Set642' => 'Nordrassil Raiment',
	'Set641' => 'Nordrassil Harness',
	'Set640' => 'Malorne Harness',
	'Set639' => 'Malorne Regalia',
	'Set638' => 'Malorne Raiment',
	'Set637' => 'Moonglade Raiment',
	'Set636' => 'Cataclysm Harness',
	'Set635' => 'Cyclone Regalia',
	'Set634' => 'Cataclysm Raiment',
	'Set633' => 'Cyclone Harness',
	'Set632' => 'Cyclone Regalia',
	'Set631' => 'Cyclone Raiment',
	'Set630' => 'Tidefury Raiment',
	'Set629' => 'Crystalforge Battlegear',
	'Set628' => 'Crystalforge Armor',
	'Set627' => 'Crystalforge Raiment',
	'Set626' => 'Justicar Battlegear',
	'Set625' => 'Justicar Armor',
	'Set624' => 'Justicar Raiment',
	'Set623' => 'Righteous Armor',
	'Set622' => 'Deathmantle',
	'Set621' => 'Netherblade',
	'Set620' => 'Assassination Armor',
	'Set619' => 'Primal Intent',
	'Set618' => 'Windhawk Armor',
	'Set617' => 'Netherstrike Armor',
	'Set616' => 'Netherscale Armor',
	'Set615' => 'Gladiator\'s Felshroud',
	'Set614' => 'Wild Draenish Armor',
	'Set613' => 'Thick Draenic Armor',
	'Set612' => 'Scaled Draenic Armor',
	'Set611' => 'Felscale Armor',
	'Set610' => 'High Warlord\'s Wildhide',
	'Set609' => 'Grand Marshal\'s Wildhide',
	'Set608' => 'High Warlord\'s Vindication',
	'Set607' => 'Grand Marshal\'s Vindication',
	'Set606' => 'High Warlord\'s Vestments',
	'Set605' => 'Grand Marshal\'s Vestments',
	'Set604' => 'High Warlord\'s Thunderfist',
	'Set603' => 'Grand Marshal\'s Thunderfist',
	'Set602' => 'High Warlord\'s Sanctuary',
	'Set601' => 'Grand Marshal\'s Sanctuary',
	'Set600' => 'High Warlord\'s Regalia',
	'Set599' => 'Grand Marshal\'s Regalia',
	'Set598' => 'High Warlord\'s Raiment',
	'Set597' => 'Grand Marshal\'s Raiment',
	'Set596' => 'High Warlord\'s Pursuit',
	'Set595' => 'Grand Marshal\'s Pursuit',
	'Set594' => 'High Warlord\'s Earthshaker',
	'Set593' => 'Grand Marshal\'s Earthshaker',
	'Set592' => 'High Warlord\'s Dreadgear',
	'Set591' => 'Grand Marshal\'s Dreadgear',
	'Set590' => 'Grand Marshal\'s Battlegear',
	'Set589' => 'Grand Marshal\'s Aegis',
	'Set588' => 'High Warlord\'s Battlegear',
	'Set587' => 'High Warlord\'s Aegis',
	'Set586' => 'Gladiator\'s Pursuit',
	'Set585' => 'Gladiator\'s Wildhide',
	'Set584' => 'Gladiator\'s Sanctuary',
	'Set583' => 'Gladiator\'s Vindication',
	'Set582' => 'Gladiator\'s Aegis',
	'Set581' => 'Gladiator\'s Raiment',
	'Set580' => 'Gladiator\'s Thunderfist',
	'Set579' => 'Gladiator\'s Regalia',
	'Set578' => 'Gladiator\'s Earthshaker',
	'Set577' => 'Gladiator\'s Vestments',
	'Set576' => 'Fury of the Nether',
	'Set575' => 'Felstalker Armor',
	'Set574' => 'Strength of the Clefthoof',
	'Set573' => 'Fel Skin',
	'Set572' => 'Battlecast Garb',
	'Set571' => 'Whitemend Wisdom',
	'Set570' => 'The Unyielding',
	'Set569' => 'Faith in Felsteel',
	'Set568' => 'Gladiator\'s Dreadgear',
	'Set567' => 'Gladiator\'s Battlegear',
	'Set566' => 'Burning Rage',
	'Set565' => 'Khorium Ward',
	'Set564' => 'Shadow Guard',
	'Set563' => 'Enchanted Adamantite Armor',
	'Set562' => 'Adamantite Battlegear',
	'Set561' => 'Fel Iron Chain',
	'Set560' => 'Fel Iron Plate',
	'Set559' => 'spellstrike Infusion',
	'Set558' => 'Arcanoweave Vestments',
	'Set557' => 'Soulcloth Embrace',
	'Set556' => 'Imbued Netherweave',
	'Set555' => 'Netherweave Vestments',
	'Set554' => 'Primal Mooncloth',
	'Set553' => 'Shadow\'s Embrace',
	'Set552' => 'Wrath of Spellfire',
	'Set551' => 'Lieutenant Commander\'s Refuge',
	'Set550' => 'Lieutenant Commander\'s Pursuance',
	'Set549' => 'Lieutenant Commander\'s Investiture',
	'Set548' => 'Lieutenant Commander\'s Guard',
	'Set547' => 'Lieutenant Commander\'s Dreadgear',
	'Set546' => 'Lieutenant Commander\'s Arcanum',
	'Set545' => 'Lieutenant Commander\'s Battlearmor',
	'Set544' => 'Lieutenant Commander\'s Redoubt',
	'Set543' => 'Champion\'s Pursuance',
	'Set542' => 'Champion\'s Arcanum',
	'Set541' => 'Champion\'s Dreadgear',
	'Set540' => 'Champion\'s Investiture',
	'Set539' => 'Champion\'s Refuge',
	'Set538' => 'Champion\'s Stormcaller',
	'Set537' => 'Champion\'s Battlearmor',
	'Set536' => 'Regalia of Undead Cleansing',
	'Set535' => 'Garb of the Undead Slayer',
	'Set534' => 'Undead Slayer\'s Armor',
	'Set533' => 'Battlegear of Undead Slaying',
	'Set530' => 'Cryptstalker Armor',
	'Set529' => 'Plagueheart Raiment',
	'Set528' => 'Redemption Armor',
	'Set527' => 'The Earthshatterer',
	'Set526' => 'Frostfire Regalia',
	'Set525' => 'Vestments of Faith',
	'Set524' => 'Bonescythe Armor',
	'Set523' => 'Dreadnaught\'s Battlegear',
	'Set522' => 'Champion\'s Guard',
	'Set521' => 'Dreamwalker Raiment',
	'Set520' => 'Ironweave Battlesuit',
	'Set519' => 'The Five Thunders',
	'Set518' => 'Deathmist Raiment',
	'Set517' => 'Sorcerer\'s Regalia',
	'Set516' => 'Soulforge Armor',
	'Set515' => 'Beastmaster Armor',
	'Set514' => 'Vestments of the Virtuous',
	'Set513' => 'Feralheart Raiment',
	'Set512' => 'Darkmantle Armor',
	'Set511' => 'Battlegear of Heroism',
	'Set510' => 'Trappings of the Unseen Path',
	'Set509' => 'Striker\'s Garb',
	'Set508' => 'Finery of Infinite Wisdom',
	'Set507' => 'Garments of the Oracle',
	'Set506' => 'Battlegear of Eternal Justice',
	'Set505' => 'Avenger\'s Battlegear',
	'Set504' => 'Trappings of Vaulted Secrets',
	'Set503' => 'Enigma Vestments',
	'Set502' => 'Gift of the Gathering Storm',
	'Set501' => 'Stormcaller\'s Garb',
	'Set500' => 'Implements of Unspoken Names',
	'Set499' => 'Doomcaller\'s Attire',
	'Set498' => 'Emblems of Veiled Shadows',
	'Set497' => 'Deathdealer\'s Embrace',
	'Set496' => 'Conqueror\'s Battlegear',
	'Set495' => 'Battlegear of Unyielding Strength',
	'Set494' => 'Symbols of Unending Life',
	'Set493' => 'Genesis Raiment',
	'Set492' => 'Twilight Trappings',
	'Set491' => 'Blue Dragon Mail',
	'Set490' => 'Green Dragon Mail',
	'Set489' => 'Black Dragon Mail',
	'Set488' => 'The Defiler\'s Will',
	'Set487' => 'The Defiler\'s Resolution',
	'Set486' => 'The Defiler\'s Purpose',
	'Set485' => 'The Defiler\'s Intent',
	'Set484' => 'The Defiler\'s Fortitude',
	'Set483' => 'The Defiler\'s Determination',
	'Set482' => 'Illusionist\'s Attire',
	'Set481' => 'Demoniac\'s Threads',
	'Set480' => 'Confessor\'s Raiment',
	'Set479' => 'Haruspex\'s Garb',
	'Set478' => 'Madcap\'s Outfit',
	'Set477' => 'Predator\'s Armor',
	'Set476' => 'Augur\'s Regalia',
	'Set475' => 'Freethinker\'s Armor',
	'Set474' => 'Vindicator\'s Battlegear',
	'Set473' => 'The Highlander\'s Intent',
	'Set472' => 'The Highlander\'s Will',
	'Set471' => 'The Highlander\'s Purpose',
	'Set470' => 'The Highlander\'s Fortitude',
	'Set469' => 'The Highlander\'s Determination',
	'Set468' => 'The Highlander\'s Resolve',
	'Set467' => 'The Highlander\'s Resolution',
	'Set466' => 'Major Mojo Infusion',
	'Set465' => 'Prayer of the Primal',
	'Set464' => 'Overlord\'s Resolution',
	'Set463' => 'Primal Blessing',
	'Set462' => 'Zanzil\'s Concentration',
	'Set461' => 'The Twin Blades of Hakkari',
	'Set444' => 'The Darksoul',
	'Set443' => 'Bloodsoul Embrace',
	'Set442' => 'Blood Tiger Harness',
	'Set441' => 'Primal Batskin',
	'Set421' => 'Bloodvine Garb',
	'Set402' => 'Field Marshal\'s Aegis',
	'Set401' => 'Lieutenant Commander\'s Aegis',
	'Set398' => 'Warlord\'s Sanctuary',
	'Set397' => 'Field Marshal\'s Sanctuary',
	'Set396' => 'Warlord\'s Pursuit',
	'Set395' => 'Field Marshal\'s Pursuit',
	'Set394' => 'Field Marshal\'s Vestments',
	'Set393' => 'Warlord\'s Vestments',
	'Set392' => 'Field Marshal\'s Threads',
	'Set391' => 'Warlord\'s Threads',
	'Set390' => 'Warlord\'s Raiment',
	'Set389' => 'Field Marshal\'s Raiment',
	'Set388' => 'Field Marshal\'s Regalia',
	'Set387' => 'Warlord\'s Regalia',
	'Set386' => 'Warlord\'s Earthshaker',
	'Set384' => 'Field Marshal\'s Battlegear',
	'Set383' => 'Warlord\'s Battlegear',
	'Set382' => 'Champion\'s Sanctuary',
	'Set381' => 'Lieutenant Commander\'s Sanctuary',
	'Set362' => 'Lieutenant Commander\'s Pursuit',
	'Set361' => 'Champion\'s Pursuit',
	'Set348' => 'Lieutenant Commander\'s Vestments',
	'Set347' => 'Champion\'s Vestments',
	'Set346' => 'Lieutenant Commander\'s Threads',
	'Set345' => 'Champion\'s Threads',
	'Set344' => 'Lieutenant Commander\'s Raiment',
	'Set343' => 'Lieutenant Commander\'s Regalia',
	'Set342' => 'Champion\'s Raiment',
	'Set341' => 'Champion\'s Regalia',
	'Set321' => 'Imperial Plate',
	'Set301' => 'Champion\'s Earthshaker',
	'Set282' => 'Lieutenant Commander\'s Battlegear',
	'Set281' => 'Champion\'s Battlegear',
	'Set261' => 'Spirit of Eskhandar',
	'Set241' => 'Shard of the Gods',
	'Set221' => 'Garb of Thero-shan',
	'Set218' => 'Battlegear of Wrath',
	'Set217' => 'Judgement Armor',
	'Set216' => 'The Ten Storms',
	'Set215' => 'Dragonstalker Armor',
	'Set214' => 'Stormrage Raiment',
	'Set213' => 'Bloodfang Armor',
	'Set212' => 'Nemesis Raiment',
	'Set211' => 'Vestments of Transcendence',
	'Set210' => 'Netherwind Regalia',
	'Set209' => 'Battlegear of Might',
	'Set208' => 'Lawbringer Armor',
	'Set207' => 'The Earthfury',
	'Set206' => 'Giantstalker Armor',
	'Set205' => 'Cenarion Raiment',
	'Set204' => 'Nightslayer Armor',
	'Set203' => 'Felheart Raiment',
	'Set202' => 'Vestments of Prophecy',
	'Set201' => 'Arcanist Regalia',
	'Set189' => 'Battlegear of Valor',
	'Set188' => 'Lightforge Armor',
	'Set187' => 'The Elements',
	'Set186' => 'Beaststalker Armor',
	'Set185' => 'Wildheart Raiment',
	'Set184' => 'Shadowcraft Armor',
	'Set183' => 'Dreadmist Raiment',
	'Set182' => 'Vestments of the Devout',
	'Set181' => 'Magister\'s Regalia',
	'Set163' => 'Chain of the Scarlet Crusade',
	'Set162' => 'Embrace of the Viper',
	'Set161' => 'Defias Leather',
	'Set144' => 'Ironfeather Armor',
	'Set143' => 'Devilsaur Armor',
	'Set142' => 'Stormshroud Armor',
	'Set141' => 'Volcanic Armor',
	'Set124' => 'Deathbone Guardian',
	'Set123' => 'Bloodmail Regalia',
	'Set122' => 'Necropile Raiment',
	'Set121' => 'Cadaverous Garb',
	'Set81' => 'The Postmaster',
	'Set65' => 'Spider\'s Kiss',
	'Set41' => 'Dal\'Rend\'s Arms',
	'Set1' => 'The Gladiator',
	//------user levels------
	'Player' => 'Player',
	'Moderator' => 'Moderator',
	'Game_Master' => 'Game Master',
	'BugTracker' => 'Bug Tracker',
	'Administrator' => 'Administrator',
	'SysOP' => 'Sys OP',
	//------factions------
	'Alliance' => 'Alliance',
	'Horde' => 'Horde',
	//------char rankings------
	'None'=> 'None',
	'Private' => 'Private',
	'Corporal' => 'Corporal',
	'Sergeant' => 'Sergeant',
	'Master_Sergeant' => 'Master Sergeant',
	'Sergeant_Major' => 'Sergeant Major',
	'Knight' => 'Knight',
	'Knight-Lieutenant' => 'Knight-Lieutenant',
	'Knight-Captain' => 'Knight-Captain',
	'Knight-Champion' => 'Knight-Champion',
	'Lieutenant_Commander' => 'Lieutenant Commander',
	'Commander' => 'Commander',
	'Marshal' => 'Marshal',
	'Field_Marshal' => 'Field Marshal',
	'Grand_Marshal' => 'Grand Marshal',
    	'Scout' => 'Scout',
	'Grunt' => 'Grunt',
	'Senior_Sergeant' => 'Senior Sergeant',
	'First_Sergeant' => 'First Sergeant',
	'Stone_Guard' => 'Stone Guard',
	'Blood_Guard' => 'Blood Guard',
	'Legionnare' => 'Legionnare',
	'Centurion' => 'Centurion',
	'Champion' => 'Champion',
	'Lieutenant_General' => 'Lieutenant General',
	'General' => 'General',
	'Warlord' => 'Warlord',
	'High_Warlord' => 'High Warlord'
	);


$lang_arenateam = array( //TODO
	// ----- ARENATEAM.PHP -----
	'by_name' =>'by Name',
	'by_team_leader' => 'by Arena Team Leader',
	'by_id' => 'by Arena Team Id',
	'id' => 'Id',
	'arenateam_id' => 'Arena Team Id',
	'arenateam_name' => 'Arena Team Name',
	'captain' => 'Captain',
	'type' => 'Type',
	'arenateam_online' => 'Members online',
	'create_date' => '...',
      '2' => '2 VS 2',
      '3' => '3 VS 3',
      '5' => '5 VS 5',
	'err_no_members_found' => 'No Members Found!',
	'err_no_team_found' => 'No Arena Teams Found!',
	'del_team' => 'Delete Arena Team',
	'team_search_result' => 'Arena Teams Search Results',
	'browse_teams' => 'Browse Arena Teams',
	'tot_teams' => 'Total  Arena Teams',
	'members' => 'Members',
	'tot_members' => 'Total Members',
	'games' => 'Games played',
	'rating' => 'Rating',
	'wins' => 'Games won',
   	'remove' => 'Remove',
	'name' => 'Name',
	'level' => 'Level',
	'played_week' => 'Games played this week',
	'wons_week' => 'Games won this week',
	'played_season' => 'Games played this season',
	'wons_season' => 'Games won this season',
	'arenateams' => 'Arena Teams',
	'del_team' => 'Delete Arena Team',
	'games_played'=> 'Played',
	'games_won'=> 'Won',
	'games_lost'=> 'Lost',
	'ratio'=> 'Win Percentage',
	'this_week' => 'This week',
	'this_season' => 'This season',
 	'standings' => 'Standing :',
	'tot_found' => 'Total Found',
	'arenateam' => 'Arena Team'
	);

$lang_honor = array( //TODO
	// ----- HONOR.PHP -----
	'allied' => 'Alliance',
	'horde' => 'Horde',
	'browse_honor' => 'Honor Overview',
	'guid' => 'Character Name',
	'race' => 'Race',
	'class' => 'Class',
	'level' => 'Level',
	'honor points' => 'Honor Points',
	'honor' => 'Rank',
	'guild' => 'Guild'

	);

$lang_events = array(
      'total' => 'Total',
      'descr' => 'Event name',
      'start' => 'First Starting Time',
      'occur' => 'Occurance<br><small>days/hours',
      'length' => 'Length<br><small>days/hours',
      'events' => 'Events'
	);
?>
